View Issue Details

IDProjectCategoryView StatusLast Update
0010067Xen4[CentOS-6] kernelpublic2018-05-29 05:05
Reporterserver-admin 
PriorityhighSeveritycrashReproducibilityalways
Status assignedResolutionopen 
PlatformCentOS 6.7 x64OSCentOS 6.7 x64OS Version 3.18.17-13.el6.
Product Version[CentOS-6] 6.7 
Target VersionFixed in Version 
Summary0010067: kernel tainted
DescriptionHi:
My Server is started to kernel tainted 2 or three times a day and it's not stable. It's CentOS 6.7, xen4 installed with SolusVM control panel.

There is major issue with xen dom0 that goes to tainted state but domU systems remain online and pingable.

When server goes tainted, below message is shown on console:

RAID10 conf printout:
--- wd:4 rd:4
disk 0, wo:0, o:1, dev:sda
disk 1, wo:0, o:1, dev:sdb
disk 2, wo:0, o:1, dev:sdc
disk 3, wo:0, o:1, dev:sdd
BUG: unable to handle kernel paging request at ffffc90011167150
IP: [] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
PGD 7ec75067 PUD 7ec76067 PMD 83a3067 PTE 0
Oops: 0000 [#1] SMP
Modules linked in: br_netfilter xen_pciback xen_gntalloc w83795 w83627ehf hwmon_vid coretemp hwmon ipmi_devintf ipmi_si ipmi_msghandler bridge stp llc xt_REDIRECT xt_owner nf_nat_ftp nf_conntrack_ftp xt_state xt_length xt_hl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_LOG xt_DSCP xt_dscp ipt_REJECT nf_reject_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_filter ip_tables ip6table_filter ip6_tables ipv6 ext3 jbd xen_acpi_processor blktap xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd 8250_fintek tpm_infineon gpio_ich iTCO_wdt iTCO_vendor_support pcspkr serio_raw i2c_i801 joydev sg lpc_ich e1000e ptp pps_core ioatdma dca i7core_edac edac_core ext4 jbd2 mbcache raid10 sd_mod aesni_intel ablk_helper cryptd lrw gf128mul glue_helper aes_x86_64 ahci libahci mgag200 ttm drm_kms_helper dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 2430 Comm: snmpd Not tainted 3.18.21-16.el6.x86_64 #1
Hardware name: Supermicro X8DTL/X8DTL, BIOS 2.1a 12/30/2011
task: ffff880005a8b150 ti: ffff880000438000 task.ti: ffff880000438000
RIP: e030:[] [] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
RSP: e02b:ffff88000043bcc8 EFLAGS: 00010293
RAX: 000000000006c4b0 RBX: ffffffffa0268520 RCX: 015e015c015a0158
RDX: ffff88000784d6e0 RSI: ffffc900110c4a80 RDI: ffff88006e3498c0
RBP: ffff88000043bcc8 R08: 00000000000a2708 R09: 0000000000000088
R10: 0000000000000003 R11: 0000000000000019 R12: 00000000fffffff4
R13: ffff88006e349000 R14: 00007f8a57b0cbc0 R15: ffff88000784d6c0
FS: 00007f8a576747a0(0000) GS:ffff88007f040000(0000) knlGS:0000000000000000
CS: e033 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffffc90011167150 CR3: 000000000660f000 CR4: 0000000000002660
Stack:
ffff88000043bd18 ffffffff815a72ca 000000050000001d 0000000000000000
000000010000001b ffff88006e349000 00007f8a57b0cbc0 000000000000001d
00000000fffffff2 0000000000000000 ffff88000043bdb8 ffffffff815a86d2
Call Trace:
[] ethtool_get_stats+0xca/0x140
[] dev_ethtool+0x842/0xd80
[] ? kmem_cache_free+0xf0/0x250
[] ? __rtnl_unlock+0x15/0x20
[] dev_ioctl+0x2f5/0x3d0
[] ? kmem_cache_free+0xf0/0x250
[] ? __d_free+0x1c/0x20
[] sock_do_ioctl+0x5d/0x70
[] sock_ioctl+0x76/0x2e0
[] do_vfs_ioctl+0x73/0x380
[] ? do_audit_syscall_entry+0x6c/0x70
[] ? syscall_trace_enter_phase1+0x133/0x150
[] SyS_ioctl+0xa1/0xb0
[] system_call_fastpath+0x12/0x17
Code: 00 00 00 31 c9 45 85 d2 74 34 41 0f b7 b1 e0 86 26 a0 48 8d 04 f5 00 00 00 00 48 c1 e6 06 48 29 c6 48 03 77 38 31 c0 0f 1f 40 00 <48> 03 8c 30 20 62 03 00 48 05 58 62 03 00 4c 39 c0 75 ed 49 83
RIP [] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
RSP
CR2: ffffc90011167150
---[ end trace c17ffd1f9ac6be4e ]---



===================
dmesg log is attached as well.
Steps To Reproduceserver goes tainted state 128 every 10-12 hours
TagsNo tags attached.

Activities

server-admin

server-admin

2016-01-02 19:46

reporter  

kernel tainted 01022016.txt (66,311 bytes)
dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Initializing cgroup subsys cpuacct
Linux version 3.18.21-16.el6.x86_64 (mockbuild@c1bk.rdu2.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-16) (GCC) ) #1 SMP Sat Sep 26 01:24:19 UTC 2015
Command line: ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root  KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
Set 264435 page(s) to 1-1 mapping
Remapped 115 page(s), last_pfn=524403
Released 0 page(s)
e820: BIOS-provided physical RAM map:
Xen: [mem 0x0000000000000000-0x000000000008cfff] usable
Xen: [mem 0x000000000008d400-0x00000000000fffff] reserved
Xen: [mem 0x0000000000100000-0x00000000bf77ffff] usable
Xen: [mem 0x00000000bf78e000-0x00000000bf78ffff] type 9
Xen: [mem 0x00000000bf790000-0x00000000bf79dfff] ACPI data
Xen: [mem 0x00000000bf79e000-0x00000000bf7cffff] ACPI NVS
Xen: [mem 0x00000000bf7d0000-0x00000000bf7dffff] reserved
Xen: [mem 0x00000000bf7ec000-0x00000000bfffffff] reserved
Xen: [mem 0x00000000e0000000-0x00000000efffffff] reserved
Xen: [mem 0x00000000fbffe000-0x00000000fbffefff] reserved
Xen: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Xen: [mem 0x00000000fec8a000-0x00000000fec8afff] reserved
Xen: [mem 0x00000000fee00000-0x00000000feefffff] reserved
Xen: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
Xen: [mem 0x0000000100000000-0x00000001020f2fff] usable
Xen: [mem 0x00000001020f3000-0x000000083fffffff] unusable
NX (Execute Disable) protection: active
SMBIOS 2.6 present.
DMI: Supermicro X8DTL/X8DTL, BIOS 2.1a       12/30/2011
e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
e820: remove [mem 0x000a0000-0x000fffff] usable
AGP: No AGP bridge found
e820: last_pfn = 0x1020f3 max_arch_pfn = 0x400000000
e820: last_pfn = 0xbf780 max_arch_pfn = 0x400000000
Base memory trampoline at [ffff880000086000] 86000 size 28672
init_memory_mapping: [mem 0x00000000-0x000fffff]
 [mem 0x00000000-0x000fffff] page 4k
init_memory_mapping: [mem 0x7fe00000-0x7fffffff]
 [mem 0x7fe00000-0x7fffffff] page 4k
BRK [0x02131000, 0x02131fff] PGTABLE
BRK [0x02132000, 0x02132fff] PGTABLE
init_memory_mapping: [mem 0x7c000000-0x7fdfffff]
 [mem 0x7c000000-0x7fdfffff] page 4k
BRK [0x02133000, 0x02133fff] PGTABLE
BRK [0x02134000, 0x02134fff] PGTABLE
BRK [0x02135000, 0x02135fff] PGTABLE
BRK [0x02136000, 0x02136fff] PGTABLE
init_memory_mapping: [mem 0x00100000-0x7bffffff]
 [mem 0x00100000-0x7bffffff] page 4k
init_memory_mapping: [mem 0x80000000-0xbf77ffff]
 [mem 0x80000000-0xbf77ffff] page 4k
init_memory_mapping: [mem 0x100000000-0x1020f2fff]
 [mem 0x100000000-0x1020f2fff] page 4k
RAMDISK: [mem 0x04000000-0x087d5fff]
ACPI: Early table checksum verification disabled
ACPI: RSDP 0x00000000000FABE0 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BF790100 00008C (v01 SMCI            20111230 MSFT 00000097)
ACPI: FACP 0x00000000BF790290 0000F4 (v03 123011 FACP2000 20111230 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140926/tbfadt-618)
ACPI: DSDT 0x00000000BF7906A0 00664D (v01 10006  10006000 00000000 INTL 20051117)
ACPI: FACS 0x00000000BF79E000 000040
ACPI: APIC 0x00000000BF790390 00011E (v01 123011 APIC2000 20111230 MSFT 00000097)
ACPI: MCFG 0x00000000BF7904B0 00003C (v01 123011 OEMMCFG  20111230 MSFT 00000097)
ACPI: SLIT 0x00000000BF7904F0 000030 (v01 123011 OEMSLIT  20111230 MSFT 00000097)
ACPI: OEMB 0x00000000BF79E040 000086 (v01 123011 OEMB2000 20111230 MSFT 00000097)
ACPI: SRAT 0x00000000BF79A6A0 000228 (v01 123011 OEMSRAT  00000001 INTL 00000001)
ACPI: HPET 0x00000000BF79A8D0 000038 (v01 123011 OEMHPET  20111230 MSFT 00000097)
ACPI: XMAR 0x00000000BF79E0D0 000128 (v01 AMI    OEMDMAR  00000001 MSFT 00000097)
ACPI: SSDT 0x00000000BF7A35F0 000363 (v01 DpgPmm CpuPm    00000012 INTL 20051117)
ACPI: EINJ 0x00000000BF79A910 000130 (v01 AMIER  AMI_EINJ 20111230 MSFT 00000097)
ACPI: BERT 0x00000000BF79AAA0 000030 (v01 AMIER  AMI_BERT 20111230 MSFT 00000097)
ACPI: ERST 0x00000000BF79AAD0 0001B0 (v01 AMIER  AMI_ERST 20111230 MSFT 00000097)
ACPI: HEST 0x00000000BF79AC80 0000A8 (v01 AMIER  ABC_HEST 20111230 MSFT 00000097)
ACPI: Local APIC address 0xfee00000
NUMA turned off
Faking a node at [mem 0x0000000000000000-0x00000001020f2fff]
NODE_DATA(0) allocated [mem 0x8003b000-0x80060fff]
kexec: crashkernel: memory value expected
Zone ranges:
  DMA      [mem 0x00001000-0x00ffffff]
  DMA32    [mem 0x01000000-0xffffffff]
  Normal   [mem 0x100000000-0x1020f2fff]
Movable zone start for each node
Early memory node ranges
  node   0: [mem 0x00001000-0x0008cfff]
  node   0: [mem 0x00100000-0xbf77ffff]
  node   0: [mem 0x100000000-0x1020f2fff]
Initmem setup node 0 [mem 0x00001000-0x1020f2fff]
On node 0 totalpages: 792575
  DMA zone: 56 pages used for memmap
  DMA zone: 22 pages reserved
  DMA zone: 3980 pages, LIFO batch:0
  DMA32 zone: 10667 pages used for memmap
  DMA32 zone: 780160 pages, LIFO batch:31
  Normal zone: 116 pages used for memmap
  Normal zone: 8435 pages, LIFO batch:1
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x10] enabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x12] enabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x14] enabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x20] enabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x22] enabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x24] enabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x30] enabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x32] enabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x05] enabled)
ACPI: LAPIC (acpi_id[0x10] lapic_id[0x11] enabled)
ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
ACPI: LAPIC (acpi_id[0x12] lapic_id[0x15] enabled)
ACPI: LAPIC (acpi_id[0x13] lapic_id[0x21] enabled)
ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
ACPI: LAPIC (acpi_id[0x15] lapic_id[0x25] enabled)
ACPI: LAPIC (acpi_id[0x16] lapic_id[0x31] enabled)
ACPI: LAPIC (acpi_id[0x17] lapic_id[0x33] enabled)
ACPI: LAPIC (acpi_id[0x18] lapic_id[0x35] enabled)
ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
ACPI: IOAPIC (id[0x06] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x07] address[0xfec8a000] gsi_base[24])
IOAPIC[1]: apic_id 7, version 32, address 0xfec8a000, GSI 24-47
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a301 base: 0xfed00000
smpboot: Allowing 24 CPUs, 0 hotplug CPUs
PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
PM: Registered nosave memory: [mem 0x0008d000-0x0008dfff]
PM: Registered nosave memory: [mem 0x0008e000-0x000fffff]
PM: Registered nosave memory: [mem 0xbf780000-0xbf78dfff]
PM: Registered nosave memory: [mem 0xbf78e000-0xbf78ffff]
PM: Registered nosave memory: [mem 0xbf790000-0xbf79dfff]
PM: Registered nosave memory: [mem 0xbf79e000-0xbf7cffff]
PM: Registered nosave memory: [mem 0xbf7d0000-0xbf7dffff]
PM: Registered nosave memory: [mem 0xbf7e0000-0xbf7ebfff]
PM: Registered nosave memory: [mem 0xbf7ec000-0xbfffffff]
PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
PM: Registered nosave memory: [mem 0xf0000000-0xfbffdfff]
PM: Registered nosave memory: [mem 0xfbffe000-0xfbffefff]
PM: Registered nosave memory: [mem 0xfbfff000-0xfebfffff]
PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
PM: Registered nosave memory: [mem 0xfec01000-0xfec89fff]
PM: Registered nosave memory: [mem 0xfec8a000-0xfec8afff]
PM: Registered nosave memory: [mem 0xfec8b000-0xfedfffff]
PM: Registered nosave memory: [mem 0xfee00000-0xfeefffff]
PM: Registered nosave memory: [mem 0xfef00000-0xffbfffff]
PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
Booting paravirtualized kernel on Xen
Xen version: 4.4.3-9.el6 (preserve-AD)
setup_percpu: NR_CPUS:8192 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:1
PERCPU: Embedded 30 pages/cpu @ffff88007f000000 s82112 r8192 d32576 u131072
pcpu-alloc: s82112 r8192 d32576 u131072 alloc=1*2097152
pcpu-alloc: [0] 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15
pcpu-alloc: [0] 16 17 18 19 20 21 22 23 -- -- -- -- -- -- -- --
Built 1 zonelists in Node order, mobility grouping on.  Total pages: 781714
Policy zone: Normal
Kernel command line: ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root  KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
PID hash table entries: 4096 (order: 3, 32768 bytes)
software IO TLB [mem 0x78000000-0x7c000000] (64MB) mapped at [ffff880078000000-ffff88007bffffff]
Memory: 1881320K/3170300K available (6629K kernel code, 1405K rwdata, 3300K rodata, 1956K init, 1860K bss, 1288980K reserved)
Hierarchical RCU implementation.
        RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=24.
RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=24
NR_IRQS:524544 nr_irqs:1024 0
xen:events: Using FIFO-based ABI
xen: --> pirq=1 -> irq=1 (gsi=1)
xen: --> pirq=2 -> irq=2 (gsi=2)
xen: --> pirq=3 -> irq=3 (gsi=3)
xen: --> pirq=4 -> irq=4 (gsi=4)
xen: --> pirq=5 -> irq=5 (gsi=5)
xen: --> pirq=6 -> irq=6 (gsi=6)
xen: --> pirq=7 -> irq=7 (gsi=7)
xen: --> pirq=8 -> irq=8 (gsi=8)
xen: --> pirq=9 -> irq=9 (gsi=9)
xen: --> pirq=10 -> irq=10 (gsi=10)
xen: --> pirq=11 -> irq=11 (gsi=11)
xen: --> pirq=12 -> irq=12 (gsi=12)
xen: --> pirq=13 -> irq=13 (gsi=13)
xen: --> pirq=14 -> irq=14 (gsi=14)
xen: --> pirq=15 -> irq=15 (gsi=15)
        Offload RCU callbacks from all CPUs
        Offload RCU callbacks from CPUs: 0-23.
Console: colour VGA+ 80x25
console [tty0] enabled
allocated 13107200 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Xen: using vcpuop timer interface
installing Xen timer for CPU 0
tsc: Detected 2400.142 MHz processor
Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.28 BogoMIPS (lpj=2400142)
pid_max: default: 32768 minimum: 301
ACPI: Core revision 20140926
ACPI: All ACPI Tables successfully acquired
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
Initializing cgroup subsys perf_event
Initializing cgroup subsys net_prio
ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 2 MCE banks
Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
Freeing SMP alternatives memory: 24K (ffffffff81f4a000 - ffffffff81f50000)
ftrace: allocating 27208 entries in 107 pages
Performance Events: unsupported p6 CPU model 44 no PMU driver, software events only.
NMI watchdog: disabled (cpu0): hardware events not enabled
installing Xen timer for CPU 1
installing Xen timer for CPU 2
installing Xen timer for CPU 3
installing Xen timer for CPU 4
installing Xen timer for CPU 5
installing Xen timer for CPU 6
installing Xen timer for CPU 7
installing Xen timer for CPU 8
installing Xen timer for CPU 9
installing Xen timer for CPU 10
installing Xen timer for CPU 11
installing Xen timer for CPU 12
installing Xen timer for CPU 13
installing Xen timer for CPU 14
installing Xen timer for CPU 15
installing Xen timer for CPU 16
installing Xen timer for CPU 17
installing Xen timer for CPU 18
installing Xen timer for CPU 19
installing Xen timer for CPU 20
installing Xen timer for CPU 21
installing Xen timer for CPU 22
installing Xen timer for CPU 23
x86: Booted up 1 node, 24 CPUs
devtmpfs: initialized
PM: Registering ACPI NVS region [mem 0xbf79e000-0xbf7cffff] (204800 bytes)
regulator-dummy: no parameters
NET: Registered protocol family 16
xen:grant_table: Grant tables using version 1 layout
Grant table initialized
ACPI: bus type PCI registered
PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
PCI: Using configuration type 1 for base access
ACPI: Added _OSI(Module Device)
ACPI: Added _OSI(Processor Device)
ACPI: Added _OSI(3.0 _SCP Extensions)
ACPI: Added _OSI(Processor Aggregator Device)
xen: registering gsi 9 triggering 0 polarity 0
ACPI: Executed 1 blocks of module-level executable AML code
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFF880075DA8000 00477C (v01 DpgPmm P001Ist  00000011 INTL 20051117)
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFF880075D8D000 000C69 (v01 PmRef  P001Cst  00003001 INTL 20051117)
ACPI: Interpreter enabled
ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140926/hwxface-580)
ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20140926/hwxface-580)
ACPI: (supports S0 S1 S4 S5)
ACPI: Using IOAPIC for interrupt routing
HEST: Table parsing has been initialized.
PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME AER]
acpi PNP0A08:00: _OSC: OS now controls [PCIeCapability]
acpi PNP0A08:00: host bridge window expanded to [mem 0xf0000000-0xfed8ffff]; [mem 0xf0000000-0xfed8ffff] ignored
acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000ca000-0x000d43ff])
PCI host bridge to bus 0000:00
pci_bus 0000:00: root bus resource [bus 00-ff]
pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
pci_bus 0000:00: root bus resource [io  0x03b0-0x03bb]
pci_bus 0000:00: root bus resource [io  0x03c0-0x03df]
pci_bus 0000:00: root bus resource [io  0x0d00-0xefff]
pci_bus 0000:00: root bus resource [io  0xf000-0xffff]
pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
pci_bus 0000:00: root bus resource [mem 0xc0000000-0xdfffffff]
pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff]
pci 0000:00:00.0: [8086:3403] type 00 class 0x060000
pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:01.0: [8086:3408] type 01 class 0x060400
pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
pci 0000:00:01.0: System wakeup disabled by ACPI
pci 0000:00:03.0: [8086:340a] type 01 class 0x060400
pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
pci 0000:00:03.0: System wakeup disabled by ACPI
pci 0000:00:07.0: [8086:340e] type 01 class 0x060400
pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
pci 0000:00:07.0: System wakeup disabled by ACPI
pci 0000:00:09.0: [8086:3410] type 01 class 0x060400
pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
pci 0000:00:09.0: System wakeup disabled by ACPI
pci 0000:00:13.0: [8086:342d] type 00 class 0x080020
pci 0000:00:13.0: reg 0x10: [mem 0xfec8a000-0xfec8afff]
pci 0000:00:13.0: PME# supported from D0 D3hot D3cold
pci 0000:00:14.0: [8086:342e] type 00 class 0x080000
pci 0000:00:14.1: [8086:3422] type 00 class 0x080000
pci 0000:00:14.2: [8086:3423] type 00 class 0x080000
pci 0000:00:14.3: [8086:3438] type 00 class 0x080000
pci 0000:00:16.0: [8086:3430] type 00 class 0x088000
pci 0000:00:16.0: reg 0x10: [mem 0xfbef8000-0xfbefbfff 64bit]
pci 0000:00:16.1: [8086:3431] type 00 class 0x088000
pci 0000:00:16.1: reg 0x10: [mem 0xfbef4000-0xfbef7fff 64bit]
pci 0000:00:16.2: [8086:3432] type 00 class 0x088000
pci 0000:00:16.2: reg 0x10: [mem 0xfbef0000-0xfbef3fff 64bit]
pci 0000:00:16.3: [8086:3433] type 00 class 0x088000
pci 0000:00:16.3: reg 0x10: [mem 0xfbeec000-0xfbeeffff 64bit]
pci 0000:00:16.4: [8086:3429] type 00 class 0x088000
pci 0000:00:16.4: reg 0x10: [mem 0xfbee8000-0xfbeebfff 64bit]
pci 0000:00:16.5: [8086:342a] type 00 class 0x088000
pci 0000:00:16.5: reg 0x10: [mem 0xfbee4000-0xfbee7fff 64bit]
pci 0000:00:16.6: [8086:342b] type 00 class 0x088000
pci 0000:00:16.6: reg 0x10: [mem 0xfbee0000-0xfbee3fff 64bit]
pci 0000:00:16.7: [8086:342c] type 00 class 0x088000
pci 0000:00:16.7: reg 0x10: [mem 0xfbedc000-0xfbedffff 64bit]
pci 0000:00:1a.0: [8086:3a37] type 00 class 0x0c0300
pci 0000:00:1a.0: reg 0x20: [io  0xcc00-0xcc1f]
pci 0000:00:1a.0: System wakeup disabled by ACPI
pci 0000:00:1a.1: [8086:3a38] type 00 class 0x0c0300
pci 0000:00:1a.1: reg 0x20: [io  0xc880-0xc89f]
pci 0000:00:1a.1: System wakeup disabled by ACPI
pci 0000:00:1a.2: [8086:3a39] type 00 class 0x0c0300
pci 0000:00:1a.2: reg 0x20: [io  0xc800-0xc81f]
pci 0000:00:1a.2: System wakeup disabled by ACPI
pci 0000:00:1a.7: [8086:3a3c] type 00 class 0x0c0320
pci 0000:00:1a.7: reg 0x10: [mem 0xfbeda000-0xfbeda3ff]
pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1a.7: System wakeup disabled by ACPI
pci 0000:00:1c.0: [8086:3a40] type 01 class 0x060400
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: System wakeup disabled by ACPI
pci 0000:00:1c.4: [8086:3a48] type 01 class 0x060400
pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.4: System wakeup disabled by ACPI
pci 0000:00:1c.5: [8086:3a4a] type 01 class 0x060400
pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: System wakeup disabled by ACPI
pci 0000:00:1d.0: [8086:3a34] type 00 class 0x0c0300
pci 0000:00:1d.0: reg 0x20: [io  0xc480-0xc49f]
pci 0000:00:1d.0: System wakeup disabled by ACPI
pci 0000:00:1d.1: [8086:3a35] type 00 class 0x0c0300
pci 0000:00:1d.1: reg 0x20: [io  0xc400-0xc41f]
pci 0000:00:1d.1: System wakeup disabled by ACPI
pci 0000:00:1d.2: [8086:3a36] type 00 class 0x0c0300
pci 0000:00:1d.2: reg 0x20: [io  0xc080-0xc09f]
pci 0000:00:1d.2: System wakeup disabled by ACPI
pci 0000:00:1d.7: [8086:3a3a] type 00 class 0x0c0320
pci 0000:00:1d.7: reg 0x10: [mem 0xfbed8000-0xfbed83ff]
pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1d.7: System wakeup disabled by ACPI
pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
pci 0000:00:1e.0: System wakeup disabled by ACPI
pci 0000:00:1f.0: [8086:3a16] type 00 class 0x060100
pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI PM1a_EVT_BLK [io  0x0800-0x0803]
pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0a00 (mask 00ff)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 4700 (mask 00ff)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 4 PIO at 0ca0 (mask 000f)
pci 0000:00:1f.2: [8086:2822] type 00 class 0x010400
pci 0000:00:1f.2: reg 0x10: [io  0xb480-0xb487]
pci 0000:00:1f.2: reg 0x14: [io  0xc000-0xc003]
pci 0000:00:1f.2: reg 0x18: [io  0xbc00-0xbc07]
pci 0000:00:1f.2: reg 0x1c: [io  0xb880-0xb883]
pci 0000:00:1f.2: reg 0x20: [io  0xb800-0xb81f]
pci 0000:00:1f.2: reg 0x24: [mem 0xfbed6000-0xfbed67ff]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.3: [8086:3a30] type 00 class 0x0c0500
pci 0000:00:1f.3: reg 0x10: [mem 0xfbed4000-0xfbed40ff 64bit]
pci 0000:00:1f.3: reg 0x20: [io  0x0400-0x041f]
pci 0000:00:01.0: PCI bridge to [bus 01]
pci 0000:00:03.0: PCI bridge to [bus 02]
pci 0000:00:07.0: PCI bridge to [bus 03]
pci 0000:00:09.0: PCI bridge to [bus 04]
pci 0000:00:1c.0: PCI bridge to [bus 05]
pci 0000:06:00.0: [8086:10d3] type 00 class 0x020000
pci 0000:06:00.0: reg 0x10: [mem 0xfbce0000-0xfbcfffff]
pci 0000:06:00.0: reg 0x18: [io  0xdc00-0xdc1f]
pci 0000:06:00.0: reg 0x1c: [mem 0xfbcdc000-0xfbcdffff]
pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.4: PCI bridge to [bus 06]
pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1c.4:   bridge window [mem 0xfbc00000-0xfbcfffff]
pci 0000:07:00.0: [8086:10d3] type 00 class 0x020000
pci 0000:07:00.0: reg 0x10: [mem 0xfbde0000-0xfbdfffff]
pci 0000:07:00.0: reg 0x18: [io  0xec00-0xec1f]
pci 0000:07:00.0: reg 0x1c: [mem 0xfbddc000-0xfbddffff]
pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: PCI bridge to [bus 07]
pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
pci 0000:00:1c.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
pci 0000:08:01.0: [102b:0532] type 00 class 0x030000
pci 0000:08:01.0: reg 0x10: [mem 0xf9000000-0xf9ffffff pref]
pci 0000:08:01.0: reg 0x14: [mem 0xfaffc000-0xfaffffff]
pci 0000:08:01.0: reg 0x18: [mem 0xfb000000-0xfb7fffff]
pci 0000:00:1e.0: PCI bridge to [bus 08] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xfaf00000-0xfb7fffff]
pci 0000:00:1e.0:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03bb] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03c0-0x03df] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x0d00-0xefff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0xf000-0xffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xdfffffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xfed8ffff] (subtractive decode)
pci_bus 0000:00: on NUMA node 0
xen: registering gsi 13 triggering 1 polarity 0
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 *14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 *7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *6 7 10 11 12 14 15)
ACPI: Enabled 1 GPEs in block 00 to 3F
xen:balloon: Initialising balloon driver
xen_balloon: Initialising balloon driver
vgaarb: setting as boot device: PCI:0000:08:01.0
vgaarb: device added: PCI:0000:08:01.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
vgaarb: bridge control possible 0000:08:01.0
SCSI subsystem initialized
libata version 3.00 loaded.
ACPI: bus type USB registered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: Discovered peer bus fe
PCI: root bus fe: using default resources
PCI: Probing PCI hardware (bus fe)
PCI host bridge to bus 0000:fe
pci_bus 0000:fe: root bus resource [io  0x0000-0xffff]
pci_bus 0000:fe: root bus resource [mem 0x00000000-0xffffffffff]
pci_bus 0000:fe: No busn resource found for root bus, will use [bus fe-ff]
pci_bus 0000:fe: busn_res: can not insert [bus fe-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
pci 0000:fe:00.0: [8086:2c70] type 00 class 0x060000
pci 0000:fe:00.1: [8086:2d81] type 00 class 0x060000
pci 0000:fe:02.0: [8086:2d90] type 00 class 0x060000
pci 0000:fe:02.1: [8086:2d91] type 00 class 0x060000
pci 0000:fe:02.2: [8086:2d92] type 00 class 0x060000
pci 0000:fe:02.3: [8086:2d93] type 00 class 0x060000
pci 0000:fe:02.4: [8086:2d94] type 00 class 0x060000
pci 0000:fe:02.5: [8086:2d95] type 00 class 0x060000
pci 0000:fe:03.0: [8086:2d98] type 00 class 0x060000
pci 0000:fe:03.1: [8086:2d99] type 00 class 0x060000
pci 0000:fe:03.2: [8086:2d9a] type 00 class 0x060000
pci 0000:fe:03.4: [8086:2d9c] type 00 class 0x060000
pci 0000:fe:04.0: [8086:2da0] type 00 class 0x060000
pci 0000:fe:04.1: [8086:2da1] type 00 class 0x060000
pci 0000:fe:04.2: [8086:2da2] type 00 class 0x060000
pci 0000:fe:04.3: [8086:2da3] type 00 class 0x060000
pci 0000:fe:05.0: [8086:2da8] type 00 class 0x060000
pci 0000:fe:05.1: [8086:2da9] type 00 class 0x060000
pci 0000:fe:05.2: [8086:2daa] type 00 class 0x060000
pci 0000:fe:05.3: [8086:2dab] type 00 class 0x060000
pci 0000:fe:06.0: [8086:2db0] type 00 class 0x060000
pci 0000:fe:06.1: [8086:2db1] type 00 class 0x060000
pci 0000:fe:06.2: [8086:2db2] type 00 class 0x060000
pci 0000:fe:06.3: [8086:2db3] type 00 class 0x060000
pci_bus 0000:fe: busn_res: [bus fe-ff] end is updated to fe
pci_bus 0000:fe: busn_res: can not insert [bus fe] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
PCI: Discovered peer bus ff
PCI: root bus ff: using default resources
PCI: Probing PCI hardware (bus ff)
PCI host bridge to bus 0000:ff
pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
pci_bus 0000:ff: root bus resource [mem 0x00000000-0xffffffffff]
pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
pci 0000:ff:00.0: [8086:2c70] type 00 class 0x060000
pci 0000:ff:00.1: [8086:2d81] type 00 class 0x060000
pci 0000:ff:02.0: [8086:2d90] type 00 class 0x060000
pci 0000:ff:02.1: [8086:2d91] type 00 class 0x060000
pci 0000:ff:02.2: [8086:2d92] type 00 class 0x060000
pci 0000:ff:02.3: [8086:2d93] type 00 class 0x060000
pci 0000:ff:02.4: [8086:2d94] type 00 class 0x060000
pci 0000:ff:02.5: [8086:2d95] type 00 class 0x060000
pci 0000:ff:03.0: [8086:2d98] type 00 class 0x060000
pci 0000:ff:03.1: [8086:2d99] type 00 class 0x060000
pci 0000:ff:03.2: [8086:2d9a] type 00 class 0x060000
pci 0000:ff:03.4: [8086:2d9c] type 00 class 0x060000
pci 0000:ff:04.0: [8086:2da0] type 00 class 0x060000
pci 0000:ff:04.1: [8086:2da1] type 00 class 0x060000
pci 0000:ff:04.2: [8086:2da2] type 00 class 0x060000
pci 0000:ff:04.3: [8086:2da3] type 00 class 0x060000
pci 0000:ff:05.0: [8086:2da8] type 00 class 0x060000
pci 0000:ff:05.1: [8086:2da9] type 00 class 0x060000
pci 0000:ff:05.2: [8086:2daa] type 00 class 0x060000
pci 0000:ff:05.3: [8086:2dab] type 00 class 0x060000
pci 0000:ff:06.0: [8086:2db0] type 00 class 0x060000
pci 0000:ff:06.1: [8086:2db1] type 00 class 0x060000
pci 0000:ff:06.2: [8086:2db2] type 00 class 0x060000
pci 0000:ff:06.3: [8086:2db3] type 00 class 0x060000
pci_bus 0000:ff: busn_res: [bus ff] end is updated to ff
pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
PCI: pci_cache_line_size set to 64 bytes
e820: reserve RAM buffer [mem 0x0008d000-0x0008ffff]
e820: reserve RAM buffer [mem 0xbf780000-0xbfffffff]
e820: reserve RAM buffer [mem 0x1020f3000-0x103ffffff]
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
Switched to clocksource xen
pnp: PnP ACPI init
system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
xen: registering gsi 8 triggering 1 polarity 0
pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
system 00:02: [io  0x0a10-0x0a1f] has been reserved
system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
xen: registering gsi 4 triggering 1 polarity 0
pnp 00:03: [dma 0 disabled]
pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
xen: registering gsi 3 triggering 1 polarity 0
pnp 00:04: [dma 0 disabled]
pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
system 00:05: [io  0x0ca2-0x0ca3] has been reserved
system 00:05: [io  0x0cf8-0x0cff] could not be reserved
system 00:05: [io  0x04d0-0x04d1] has been reserved
system 00:05: [io  0x0800-0x087f] could not be reserved
system 00:05: [io  0x0500-0x057f] could not be reserved
system 00:05: [mem 0x00000400-0x000004ff] could not be reserved
system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
system 00:05: [mem 0xfed40000-0xfed8ffff] has been reserved
system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:06: [mem 0xfec00000-0xfec00fff] could not be reserved
system 00:06: [mem 0xfee00000-0xfee00fff] has been reserved
system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:08: [mem 0x000c0000-0x000cffff] could not be reserved
system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
system 00:08: [mem 0xfed90000-0xffffffff] could not be reserved
system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
pnp: PnP ACPI: found 9 devices
PM-Timer failed consistency check  (0xffffff) - aborting.
pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000
pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 05] add_size 200000
pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06] add_size 200000
pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 07] add_size 200000
pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
pci 0000:00:1c.0: BAR 14: assigned [mem 0xc0000000-0xc01fffff]
pci 0000:00:1c.0: BAR 15: assigned [mem 0xc0200000-0xc03fffff 64bit pref]
pci 0000:00:1c.4: BAR 15: assigned [mem 0xc0400000-0xc05fffff 64bit pref]
pci 0000:00:1c.5: BAR 15: assigned [mem 0xc0600000-0xc07fffff 64bit pref]
pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
pci 0000:00:01.0: PCI bridge to [bus 01]
pci 0000:00:03.0: PCI bridge to [bus 02]
pci 0000:00:07.0: PCI bridge to [bus 03]
pci 0000:00:09.0: PCI bridge to [bus 04]
pci 0000:00:1c.0: PCI bridge to [bus 05]
pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xc01fffff]
pci 0000:00:1c.0:   bridge window [mem 0xc0200000-0xc03fffff 64bit pref]
pci 0000:00:1c.4: PCI bridge to [bus 06]
pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1c.4:   bridge window [mem 0xfbc00000-0xfbcfffff]
pci 0000:00:1c.4:   bridge window [mem 0xc0400000-0xc05fffff 64bit pref]
pci 0000:00:1c.5: PCI bridge to [bus 07]
pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
pci 0000:00:1c.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
pci 0000:00:1c.5:   bridge window [mem 0xc0600000-0xc07fffff 64bit pref]
pci 0000:00:1e.0: PCI bridge to [bus 08]
pci 0000:00:1e.0:   bridge window [mem 0xfaf00000-0xfb7fffff]
pci 0000:00:1e.0:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7]
pci_bus 0000:00: resource 6 [io  0x03b0-0x03bb]
pci_bus 0000:00: resource 7 [io  0x03c0-0x03df]
pci_bus 0000:00: resource 8 [io  0x0d00-0xefff]
pci_bus 0000:00: resource 9 [io  0xf000-0xffff]
pci_bus 0000:00: resource 10 [mem 0x000a0000-0x000bffff]
pci_bus 0000:00: resource 11 [mem 0xc0000000-0xdfffffff]
pci_bus 0000:00: resource 12 [mem 0xf0000000-0xfed8ffff]
pci_bus 0000:05: resource 0 [io  0x1000-0x1fff]
pci_bus 0000:05: resource 1 [mem 0xc0000000-0xc01fffff]
pci_bus 0000:05: resource 2 [mem 0xc0200000-0xc03fffff 64bit pref]
pci_bus 0000:06: resource 0 [io  0xd000-0xdfff]
pci_bus 0000:06: resource 1 [mem 0xfbc00000-0xfbcfffff]
pci_bus 0000:06: resource 2 [mem 0xc0400000-0xc05fffff 64bit pref]
pci_bus 0000:07: resource 0 [io  0xe000-0xefff]
pci_bus 0000:07: resource 1 [mem 0xfbd00000-0xfbdfffff]
pci_bus 0000:07: resource 2 [mem 0xc0600000-0xc07fffff 64bit pref]
pci_bus 0000:08: resource 1 [mem 0xfaf00000-0xfb7fffff]
pci_bus 0000:08: resource 2 [mem 0xf9000000-0xf9ffffff 64bit pref]
pci_bus 0000:08: resource 4 [io  0x0000-0x03af]
pci_bus 0000:08: resource 5 [io  0x03e0-0x0cf7]
pci_bus 0000:08: resource 6 [io  0x03b0-0x03bb]
pci_bus 0000:08: resource 7 [io  0x03c0-0x03df]
pci_bus 0000:08: resource 8 [io  0x0d00-0xefff]
pci_bus 0000:08: resource 9 [io  0xf000-0xffff]
pci_bus 0000:08: resource 10 [mem 0x000a0000-0x000bffff]
pci_bus 0000:08: resource 11 [mem 0xc0000000-0xdfffffff]
pci_bus 0000:08: resource 12 [mem 0xf0000000-0xfed8ffff]
pci_bus 0000:fe: resource 4 [io  0x0000-0xffff]
pci_bus 0000:fe: resource 5 [mem 0x00000000-0xffffffffff]
pci_bus 0000:ff: resource 4 [io  0x0000-0xffff]
pci_bus 0000:ff: resource 5 [mem 0x00000000-0xffffffffff]
NET: Registered protocol family 2
TCP established hash table entries: 32768 (order: 6, 262144 bytes)
TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
TCP: reno registered
UDP hash table entries: 2048 (order: 4, 65536 bytes)
UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
NET: Registered protocol family 1
xen: registering gsi 16 triggering 0 polarity 1
xen: --> pirq=16 -> irq=16 (gsi=16)
xen: registering gsi 21 triggering 0 polarity 1
xen: --> pirq=21 -> irq=21 (gsi=21)
xen: registering gsi 19 triggering 0 polarity 1
xen: --> pirq=19 -> irq=19 (gsi=19)
xen: registering gsi 18 triggering 0 polarity 1
xen: --> pirq=18 -> irq=18 (gsi=18)
xen: registering gsi 23 triggering 0 polarity 1
xen: --> pirq=23 -> irq=23 (gsi=23)
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
pci 0000:08:01.0: Video device with shadowed ROM
PCI: CLS 256 bytes, default 64
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 73560K (ffff880004000000 - ffff8800087d6000)
futex hash table entries: 8192 (order: 7, 524288 bytes)
audit: initializing netlink subsys (disabled)
audit: type=2000 audit(1451692377.745:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
zpool: loaded
zbud: loaded
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 3818
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Key type asymmetric registered
Asymmetric key parser 'x509' registered
bounce: pool size: 64 pages
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler deadline registered
io scheduler cfq registered (default)
pcieport 0000:00:1c.0: enabling device (0104 -> 0107)
xen: registering gsi 17 triggering 0 polarity 1
xen: --> pirq=17 -> irq=17 (gsi=17)
xen: registering gsi 17 triggering 0 polarity 1
Already setup the GSI :17
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
ioapic: probe of 0000:00:13.0 failed with error -22
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
intel_idle: MWAIT substates: 0x1120
intel_idle: v0.4 model 0x2C
intel_idle: lapic_timer_reliable_states 0xffffffff
intel_idle: intel_idle yielding to none
input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
ACPI: Power Button [PWRB]
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
ACPI: Power Button [PWRF]
Monitor-Mwait will be used to enter C-3 state
Monitor-Mwait will be used to enter C-3 state
Warning: Processor Platform Limit not supported.
ERST: Failed to get Error Log Address Range.
[Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
GHES: Failed to enable APEI firmware first mode.
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
00:03: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
00:04: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
hpet_acpi_add: no address or irqs in _CRS
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
[drm] Initialized drm 1.1.0 20060810
brd: module loaded
loop: module loaded
libphy: Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci-pci: EHCI PCI platform driver
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
ehci-pci 0000:00:1a.7: EHCI Host Controller
ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci-pci 0000:00:1a.7: debug port 1
ehci-pci 0000:00:1a.7: cache line size of 256 is not supported
ehci-pci 0000:00:1a.7: irq 18, io mem 0xfbeda000
ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 3.18.21-16.el6.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
ehci-pci 0000:00:1d.7: EHCI Host Controller
ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci-pci 0000:00:1d.7: debug port 1
ehci-pci 0000:00:1d.7: cache line size of 256 is not supported
ehci-pci 0000:00:1d.7: irq 23, io mem 0xfbed8000
ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 3.18.21-16.el6.x86_64 ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ehci-platform: EHCI generic platform driver
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci-pci: OHCI PCI platform driver
ohci-platform: OHCI generic platform driver
uhci_hcd: USB Universal Host Controller Interface driver
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000cc00
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
xen: registering gsi 21 triggering 0 polarity 1
Already setup the GSI :21
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000c880
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb4: SerialNumber: 0000:00:1a.1
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
uhci_hcd 0000:00:1a.2: UHCI Host Controller
uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1a.2: irq 19, io base 0x0000c800
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb5: SerialNumber: 0000:00:1a.2
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000c480
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.0
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000c400
usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb7: Product: UHCI Host Controller
usb usb7: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb7: SerialNumber: 0000:00:1d.1
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000c080
usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb8: Product: UHCI Host Controller
usb usb8: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb8: SerialNumber: 0000:00:1d.2
hub 8-0:1.0: USB hub found
hub 8-0:1.0: 2 ports detected
i8042: PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mousedev: PS/2 mouse device common for all mice
rtc_cmos 00:01: RTC can wake from S4
rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram
ledtrig-cpu: registered to indicate activity on CPUs
hidraw: raw HID events driver (C) Jiri Kosina
usbcore: registered new interface driver usbhid
usbhid: USB HID core driver
TCP: cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
mce: Unable to init device /dev/mcelog (rc: -16)
registered taskstats version 1
ima: No TPM chip found, activating TPM-bypass!
rtc_cmos 00:01: setting system clock to 2016-01-01 23:52:57 UTC (1451692377)
Freeing unused kernel memory: 1956K (ffffffff81d61000 - ffffffff81f4a000)
Write protecting the kernel read-only data: 12288k
Freeing unused kernel memory: 1552K (ffff88000167c000 - ffff880001800000)
Freeing unused kernel memory: 796K (ffff880001b39000 - ffff880001c00000)
dracut: dracut-004-388.el6
dracut: rd_NO_LUKS: removing cryptoluks activation
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.28.0-ioctl (2014-09-17) initialised: dm-devel@redhat.com
random: nonblocking pool is initialized
udev: starting version 147
udevd (273): /proc/273/oom_adj is deprecated, please use /proc/273/oom_score_adj instead.
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
[TTM] Zone  kernel: Available graphics memory: 979604 kiB
[TTM] Initializing pool allocator
[TTM] Initializing DMA pool allocator
Failed to add WC MTRR for [00000000f9000000-00000000f9ffffff]; performance may suffer.
fbcon: mgadrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
usb 4-1: new full-speed USB device number 2 using uhci_hcd
mgag200 0000:08:01.0: fb0: mgadrmfb frame buffer device
mgag200 0000:08:01.0: registered panic notifier
[drm] Initialized mgag200 1.0.0 20110418 for 0000:08:01.0 on minor 0
dracut: Starting plymouth daemon
usb 4-1: New USB device found, idVendor=0557, idProduct=2221
usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 4-1: Product: Hermon USB hidmouse Device
usb 4-1: Manufacturer: Winbond Electronics Corp
input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.1/usb4/4-1/4-1:1.0/0003:0557:2221.0001/input/input5
hid-generic 0003:0557:2221.0001: input,hidraw0: USB HID v1.00 Mouse [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.1-1/input0
input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.1/usb4/4-1/4-1:1.1/0003:0557:2221.0002/input/input6
hid-generic 0003:0557:2221.0002: input,hidraw1: USB HID v1.00 Keyboard [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.1-1/input1
ahci 0000:00:1f.2: version 3.0
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
ahci 0000:00:1f.2: controller can't do SNTF, turning off CAP_SNTF
ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl RAID mode
ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ccc ems sxs
scsi host0: ahci
scsi host1: ahci
scsi host2: ahci
scsi host3: ahci
scsi host4: ahci
scsi host5: ahci
ata1: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6100 irq 199
ata2: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6180 irq 200
ata3: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6200 irq 201
ata4: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6280 irq 202
ata5: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6300 irq 203
ata6: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6380 irq 204
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata1.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata2.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata2.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata2.00: configured for UDMA/133
scsi 1:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata3.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata3.00: configured for UDMA/133
scsi 2:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: ATA-8: WDC WD3000FYYZ-01UL1B2, 01.01K03, max UDMA/133
ata4.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata4.00: configured for UDMA/133
scsi 3:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K03 PQ: 0 ANSI: 5
ata5: SATA link down (SStatus 0 SControl 300)
ata6: SATA link down (SStatus 0 SControl 300)
SSE version of gcm_enc/dec engaged.
alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
sd 0:0:0:0: [sda] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 3:0:0:0: [sdd] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 2:0:0:0: [sdc] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 1:0:0:0: [sdb] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 3:0:0:0: [sdd] Write Protect is off
sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
sd 1:0:0:0: [sdb] Write Protect is off
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 2:0:0:0: [sdc] Write Protect is off
sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: unknown partition table
sd 0:0:0:0: [sda] Attached SCSI disk
 sdb: unknown partition table
sd 1:0:0:0: [sdb] Attached SCSI disk
 sdd: unknown partition table
sd 3:0:0:0: [sdd] Attached SCSI disk
 sdc: unknown partition table
sd 2:0:0:0: [sdc] Attached SCSI disk
md: bind<sdb>
md: bind<sda>
md: bind<sdd>
md: bind<sdc>
md: bind<sdd>
md: bind<sdc>
md: bind<sdb>
md: bind<sda>
md: raid10 personality registered for level 10
md/raid10:md126: not clean -- starting background reconstruction
md/raid10:md126: active with 4 out of 4 devices
md126: detected capacity change from 0 to 6001180803072
 md126: p1 p2
md: md126 switched to read-write mode.
md: resync of RAID array md126
md: minimum _guaranteed_  speed: 1000 KB/sec/disk.
md: using maximum available idle IO bandwidth (but not more than 200000 KB/sec) for resync.
md: using 128k window, over a total of 5860528384k.
md: resuming resync of md126 from checkpoint.
dracut: Scanning devices md126p2  for LVM logical volumes VolGroup/lv_swap VolGroup/lv_root
dracut: inactive '/dev/VolGroup/lv_root' [100.00 GiB] inherit
dracut: inactive '/dev/VolGroup/lv_swap' [15.72 GiB] inherit
dracut: inactive '/dev/VolGroup/lvol0' [20.00 GiB] inherit
dracut: inactive '/dev/VolGroup/lvol1' [20.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm101_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm101_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm102_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm102_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm103_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm103_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm105_img' [50.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm105_swap' [3.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm106_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm106_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm107_img' [13.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm107_swap' [512.00 MiB] inherit
dracut: inactive '/dev/VolGroup/vm108_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm108_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm109_img' [13.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm109_swap' [512.00 MiB] inherit
dracut: inactive '/dev/VolGroup/backup' [250.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm111_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm111_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm112_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm112_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm114_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm115_img' [80.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm115_swap' [2.00 GiB] inherit
EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
dracut: Mounted root filesystem /dev/mapper/VolGroup-lv_root
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit: type=1404 audit(1451692382.040:2): selinux=0 auid=4294967295 ses=4294967295
dracut:
dracut: Switching root
udev: starting version 147
EDAC MC: Ver: 3.0.0
EDAC MC1: Giving out device to module i7core_edac.c controller i7 core #1: DEV 0000:fe:03.0 (POLLED)
EDAC PCI0: Giving out device to module i7core_edac controller EDAC PCI controller: DEV 0000:fe:03.0 (POLLED)
EDAC MC0: Giving out device to module i7core_edac.c controller i7 core #0: DEV 0000:ff:03.0 (POLLED)
EDAC PCI1: Giving out device to module i7core_edac controller EDAC PCI controller: DEV 0000:ff:03.0 (POLLED)
EDAC i7core: Driver loaded, 2 memory controller(s) found.
dca service started, version 1.12.1
ioatdma: Intel(R) QuickData Technology Driver 4.00
xen: registering gsi 43 triggering 0 polarity 1
xen: --> pirq=43 -> irq=43 (gsi=43)
xen: registering gsi 44 triggering 0 polarity 1
xen: --> pirq=44 -> irq=44 (gsi=44)
xen: registering gsi 45 triggering 0 polarity 1
xen: --> pirq=45 -> irq=45 (gsi=45)
xen: registering gsi 46 triggering 0 polarity 1
xen: --> pirq=46 -> irq=46 (gsi=46)
xen: registering gsi 43 triggering 0 polarity 1
Already setup the GSI :43
xen: registering gsi 44 triggering 0 polarity 1
Already setup the GSI :44
xen: registering gsi 45 triggering 0 polarity 1
Already setup the GSI :45
xen: registering gsi 46 triggering 0 polarity 1
Already setup the GSI :46
pps_core: LinuxPPS API ver. 1 registered
pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
PTP clock support registered
e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
e1000e: Copyright(c) 1999 - 2014 Intel Corporation.
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
e1000e 0000:06:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
e1000e 0000:06:00.0 eth0: registered PHC clock
e1000e 0000:06:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:25:90:97:ff:18
e1000e 0000:06:00.0 eth0: Intel(R) PRO/1000 Network Connection
e1000e 0000:06:00.0 eth0: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
xen: registering gsi 17 triggering 0 polarity 1
Already setup the GSI :17
e1000e 0000:07:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
e1000e 0000:07:00.0 eth1: registered PHC clock
e1000e 0000:07:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 00:25:90:97:ff:19
e1000e 0000:07:00.0 eth1: Intel(R) PRO/1000 Network Connection
e1000e 0000:07:00.0 eth1: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082F conflicts with OpRegion 0x0000000000000800-0x000000000000084F (\PMRG) (20140926/utaddress-254)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
lpc_ich: Resource conflict(s) found affecting gpio_ich
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 1:0:0:0: Attached scsi generic sg1 type 0
sd 2:0:0:0: Attached scsi generic sg2 type 0
sd 3:0:0:0: Attached scsi generic sg3 type 0
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
input: PC Speaker as /devices/platform/pcspkr/input/input7
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
iTCO_wdt: Found a ICH10R TCO device (Version=2, TCOBASE=0x0860)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
gpio_ich: GPIO from 451 to 511 on gpio_ich
xen:xen_evtchn: Event-channel device installed
blktap_device_init: blktap device major 252
blktap_ring_init: blktap ring major: 247
xen_acpi_processor: Uploading Xen processor PM info
md: export_rdev(sdd)
md: export_rdev(sdc)
md: export_rdev(sdb)
md: export_rdev(sda)
md: md126: resync interrupted.
md: checkpointing resync of md126.
md: md126 still in use.
md: resync of RAID array md126
md: minimum _guaranteed_  speed: 1000 KB/sec/disk.
md: using maximum available idle IO bandwidth (but not more than 200000 KB/sec) for resync.
md: using 128k window, over a total of 5860528384k.
md: resuming resync of md126 from checkpoint.
EXT4-fs (dm-0): re-mounted. Opts: (null)
EXT4-fs (md126p1): mounted filesystem with ordered data mode. Opts: (null)
kjournald starting.  Commit interval 5 seconds
EXT3-fs (dm-20): using internal journal
EXT3-fs (dm-20): mounted filesystem with ordered data mode
Adding 16482300k swap on /dev/mapper/VolGroup-lv_swap.  Priority:-1 extents:1 across:16482300k FS
NET: Registered protocol family 10
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
device eth0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): xenbr0: link is not ready
e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
xenbr0: port 1(eth0) entered forwarding state
xenbr0: port 1(eth0) entered forwarding state
IPv6: ADDRCONF(NETDEV_CHANGE): xenbr0: link becomes ready
audit: type=1305 audit(1451692396.912:3): audit_pid=2306 old=0 auid=4294967295 ses=4294967295 res=1
ipmi message handler version 39.2
IPMI System Interface driver.
ipmi_si: probing via SMBIOS
ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
ipmi_si: Adding SMBIOS-specified kcs state machine
ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
ipmi_si ipmi_si.0: Error clearing flags: cc
ipmi device interface
ipmi_si ipmi_si.0: Found new BMC (man_id: 0x00b980, prod_id: 0x0006, dev_id: 0x20)
ipmi_si ipmi_si.0: IPMI kcs interface initialized
w83627ehf: Found W83627DHG-P chip at 0xa10
i2c i2c-1: Found w83795adg rev. B at 0x2f
w83795 1-002f: PECI agent 1 Tbase temperature: 100
w83795 1-002f: PECI agent 2 Tbase temperature: 100
xen_pciback: backend is vpci
xenbr0: port 1(eth0) entered forwarding state
vif vif-1-0 102.0: renamed from vif1.0
device 102.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 102.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-1-0 102.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 102.0: link becomes ready
xenbr0: port 2(102.0) entered forwarding state
xenbr0: port 2(102.0) entered forwarding state
vif vif-2-0 103.0: renamed from vif2.0
device 103.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 103.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-2-0 103.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 103.0: link becomes ready
xenbr0: port 3(103.0) entered forwarding state
xenbr0: port 3(103.0) entered forwarding state
xenbr0: port 2(102.0) entered forwarding state
vif vif-3-0 105.0: renamed from vif3.0
device 105.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 105.0: link is not ready
xen-blkback:ring-ref 8, event-channel 13, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 14, protocol 1 (x86_64-abi) persistent grants
vif vif-3-0 105.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 105.0: link becomes ready
xenbr0: port 4(105.0) entered forwarding state
xenbr0: port 4(105.0) entered forwarding state
xenbr0: port 3(103.0) entered forwarding state
vif vif-4-0 106.0: renamed from vif4.0
device 106.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 106.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-4-0 106.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 106.0: link becomes ready
xenbr0: port 5(106.0) entered forwarding state
xenbr0: port 5(106.0) entered forwarding state
xenbr0: port 4(105.0) entered forwarding state
vif vif-5-0 107.0: renamed from vif5.0
device 107.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 107.0: link is not ready
xen-blkback:ring-ref 8, event-channel 8, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 9, protocol 1 (x86_64-abi) persistent grants
vif vif-5-0 107.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 107.0: link becomes ready
xenbr0: port 6(107.0) entered forwarding state
xenbr0: port 6(107.0) entered forwarding state
NOHZ: local_softirq_pending 08
xenbr0: port 5(106.0) entered forwarding state
vif vif-6-0 108.0: renamed from vif6.0
device 108.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 108.0: link is not ready
xen-blkback:ring-ref 8, event-channel 15, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 16, protocol 1 (x86_64-abi) persistent grants
vif vif-6-0 108.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 108.0: link becomes ready
xenbr0: port 7(108.0) entered forwarding state
xenbr0: port 7(108.0) entered forwarding state
xenbr0: port 6(107.0) entered forwarding state
vif vif-7-0 111.0: renamed from vif7.0
device 111.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 111.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-7-0 111.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 111.0: link becomes ready
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 7(108.0) entered forwarding state
vif vif-8-0 115.0: renamed from vif8.0
device 115.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 115.0: link is not ready
xen-blkback:ring-ref 8, event-channel 24, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 25, protocol 1 (x86_64-abi) persistent grants
vif vif-8-0 115.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 115.0: link becomes ready
xenbr0: port 9(115.0) entered forwarding state
xenbr0: port 9(115.0) entered forwarding state
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 9(115.0) entered forwarding state
Bridge firewalling registered
nf_conntrack: automatic helper assignment is deprecated and it will be removed soon. Use the iptables CT target to attach helpers instead.
md: md126: resync done.
RAID10 conf printout:
 --- wd:4 rd:4
 disk 0, wo:0, o:1, dev:sda
 disk 1, wo:0, o:1, dev:sdb
 disk 2, wo:0, o:1, dev:sdc
 disk 3, wo:0, o:1, dev:sdd
BUG: unable to handle kernel paging request at ffffc90011167150
IP: [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
PGD 7ec75067 PUD 7ec76067 PMD 83a3067 PTE 0
Oops: 0000 [#1] SMP
Modules linked in: br_netfilter xen_pciback xen_gntalloc w83795 w83627ehf hwmon_vid coretemp hwmon ipmi_devintf ipmi_si ipmi_msghandler bridge stp llc xt_REDIRECT xt_owner nf_nat_ftp nf_conntrack_ftp xt_state xt_length xt_hl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_LOG xt_DSCP xt_dscp ipt_REJECT nf_reject_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_filter ip_tables ip6table_filter ip6_tables ipv6 ext3 jbd xen_acpi_processor blktap xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd 8250_fintek tpm_infineon gpio_ich iTCO_wdt iTCO_vendor_support pcspkr serio_raw i2c_i801 joydev sg lpc_ich e1000e ptp pps_core ioatdma dca i7core_edac edac_core ext4 jbd2 mbcache raid10 sd_mod aesni_intel ablk_helper cryptd lrw gf128mul glue_helper aes_x86_64 ahci libahci mgag200 ttm drm_kms_helper dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 2430 Comm: snmpd Not tainted 3.18.21-16.el6.x86_64 #1
Hardware name: Supermicro X8DTL/X8DTL, BIOS 2.1a       12/30/2011
task: ffff880005a8b150 ti: ffff880000438000 task.ti: ffff880000438000
RIP: e030:[<ffffffffa02665d8>]  [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
RSP: e02b:ffff88000043bcc8  EFLAGS: 00010293
RAX: 000000000006c4b0 RBX: ffffffffa0268520 RCX: 015e015c015a0158
RDX: ffff88000784d6e0 RSI: ffffc900110c4a80 RDI: ffff88006e3498c0
RBP: ffff88000043bcc8 R08: 00000000000a2708 R09: 0000000000000088
R10: 0000000000000003 R11: 0000000000000019 R12: 00000000fffffff4
R13: ffff88006e349000 R14: 00007f8a57b0cbc0 R15: ffff88000784d6c0
FS:  00007f8a576747a0(0000) GS:ffff88007f040000(0000) knlGS:0000000000000000
CS:  e033 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffffc90011167150 CR3: 000000000660f000 CR4: 0000000000002660
Stack:
 ffff88000043bd18 ffffffff815a72ca 000000050000001d 0000000000000000
 000000010000001b ffff88006e349000 00007f8a57b0cbc0 000000000000001d
 00000000fffffff2 0000000000000000 ffff88000043bdb8 ffffffff815a86d2
Call Trace:
 [<ffffffff815a72ca>] ethtool_get_stats+0xca/0x140
 [<ffffffff815a86d2>] dev_ethtool+0x842/0xd80
 [<ffffffff811bc460>] ? kmem_cache_free+0xf0/0x250
 [<ffffffff815b1945>] ? __rtnl_unlock+0x15/0x20
 [<ffffffff815b8995>] dev_ioctl+0x2f5/0x3d0
 [<ffffffff811bc460>] ? kmem_cache_free+0xf0/0x250
 [<ffffffff811efe9c>] ? __d_free+0x1c/0x20
 [<ffffffff81585afd>] sock_do_ioctl+0x5d/0x70
 [<ffffffff81585ef6>] sock_ioctl+0x76/0x2e0
 [<ffffffff811ecb93>] do_vfs_ioctl+0x73/0x380
 [<ffffffff8102181c>] ? do_audit_syscall_entry+0x6c/0x70
 [<ffffffff81021953>] ? syscall_trace_enter_phase1+0x133/0x150
 [<ffffffff811ecf41>] SyS_ioctl+0xa1/0xb0
 [<ffffffff81673e49>] system_call_fastpath+0x12/0x17
Code: 00 00 00 31 c9 45 85 d2 74 34 41 0f b7 b1 e0 86 26 a0 48 8d 04 f5 00 00 00 00 48 c1 e6 06 48 29 c6 48 03 77 38 31 c0 0f 1f 40 00 <48> 03 8c 30 20 62 03 00 48 05 58 62 03 00 4c 39 c0 75 ed 49 83
RIP  [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
 RSP <ffff88000043bcc8>
CR2: ffffc90011167150
---[ end trace c17ffd1f9ac6be4e ]---
[root@server5 tmp]#
server-admin

server-admin

2016-01-03 19:12

reporter   ~0025243

I tried with all below versions but this is same issue with :
3.18.21-16.el6.x86_64
3.18.21-13.el6.x86_64

Here /etc/grub.conf entries please find latest dmesg log attached kernel tainted 01032016 and advise.


#boot=/dev/md127
default=1
timeout=5
splashimage=(hd0,0)/grub/splash.xpm.gz
hiddenmenu
title CentOS (3.18.21-17.el6.x86_64)
        root (hd0,0)
        kernel /xen.gz dom0_mem=1024M,max:1024M cpuinfo com1=115200,8n1 console=com1,tty loglvl=all guest_loglvl=all
        module /vmlinuz-3.18.21-17.el6.x86_64 ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
title CentOS (3.18.21-16.el6.x86_64)
        root (hd0,0)
        kernel /xen.gz dom0_mem=2048M,max:3096M loglvl=all guest_loglvl=all
        module /vmlinuz-3.18.21-16.el6.x86_64 ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
        module /initramfs-3.18.21-16.el6.x86_64.img
title CentOS (3.18.17-13.el6.x86_64)
        root (hd0,0)
        kernel /xen.gz dom0_mem=2048M,max:2048M loglvl=all guest_loglvl=all
        module /vmlinuz-3.18.17-13.el6.x86_64 ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
        module /initramfs-3.18.17-13.el6.x86_64.img
title CentOS 6 (2.6.32-573.el6.x86_64)
        root (hd0,0)
server-admin

server-admin

2016-01-03 19:25

reporter  

kernel tainted 01032016.txt (66,311 bytes)
dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Initializing cgroup subsys cpuacct
Linux version 3.18.21-16.el6.x86_64 (mockbuild@c1bk.rdu2.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-16) (GCC) ) #1 SMP Sat Sep 26 01:24:19 UTC 2015
Command line: ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root  KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
Set 264435 page(s) to 1-1 mapping
Remapped 115 page(s), last_pfn=524403
Released 0 page(s)
e820: BIOS-provided physical RAM map:
Xen: [mem 0x0000000000000000-0x000000000008cfff] usable
Xen: [mem 0x000000000008d400-0x00000000000fffff] reserved
Xen: [mem 0x0000000000100000-0x00000000bf77ffff] usable
Xen: [mem 0x00000000bf78e000-0x00000000bf78ffff] type 9
Xen: [mem 0x00000000bf790000-0x00000000bf79dfff] ACPI data
Xen: [mem 0x00000000bf79e000-0x00000000bf7cffff] ACPI NVS
Xen: [mem 0x00000000bf7d0000-0x00000000bf7dffff] reserved
Xen: [mem 0x00000000bf7ec000-0x00000000bfffffff] reserved
Xen: [mem 0x00000000e0000000-0x00000000efffffff] reserved
Xen: [mem 0x00000000fbffe000-0x00000000fbffefff] reserved
Xen: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Xen: [mem 0x00000000fec8a000-0x00000000fec8afff] reserved
Xen: [mem 0x00000000fee00000-0x00000000feefffff] reserved
Xen: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
Xen: [mem 0x0000000100000000-0x00000001020f2fff] usable
Xen: [mem 0x00000001020f3000-0x000000083fffffff] unusable
NX (Execute Disable) protection: active
SMBIOS 2.6 present.
DMI: Supermicro X8DTL/X8DTL, BIOS 2.1a       12/30/2011
e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
e820: remove [mem 0x000a0000-0x000fffff] usable
AGP: No AGP bridge found
e820: last_pfn = 0x1020f3 max_arch_pfn = 0x400000000
e820: last_pfn = 0xbf780 max_arch_pfn = 0x400000000
Base memory trampoline at [ffff880000086000] 86000 size 28672
init_memory_mapping: [mem 0x00000000-0x000fffff]
 [mem 0x00000000-0x000fffff] page 4k
init_memory_mapping: [mem 0x7fe00000-0x7fffffff]
 [mem 0x7fe00000-0x7fffffff] page 4k
BRK [0x02131000, 0x02131fff] PGTABLE
BRK [0x02132000, 0x02132fff] PGTABLE
init_memory_mapping: [mem 0x7c000000-0x7fdfffff]
 [mem 0x7c000000-0x7fdfffff] page 4k
BRK [0x02133000, 0x02133fff] PGTABLE
BRK [0x02134000, 0x02134fff] PGTABLE
BRK [0x02135000, 0x02135fff] PGTABLE
BRK [0x02136000, 0x02136fff] PGTABLE
init_memory_mapping: [mem 0x00100000-0x7bffffff]
 [mem 0x00100000-0x7bffffff] page 4k
init_memory_mapping: [mem 0x80000000-0xbf77ffff]
 [mem 0x80000000-0xbf77ffff] page 4k
init_memory_mapping: [mem 0x100000000-0x1020f2fff]
 [mem 0x100000000-0x1020f2fff] page 4k
RAMDISK: [mem 0x04000000-0x087d5fff]
ACPI: Early table checksum verification disabled
ACPI: RSDP 0x00000000000FABE0 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BF790100 00008C (v01 SMCI            20111230 MSFT 00000097)
ACPI: FACP 0x00000000BF790290 0000F4 (v03 123011 FACP2000 20111230 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140926/tbfadt-618)
ACPI: DSDT 0x00000000BF7906A0 00664D (v01 10006  10006000 00000000 INTL 20051117)
ACPI: FACS 0x00000000BF79E000 000040
ACPI: APIC 0x00000000BF790390 00011E (v01 123011 APIC2000 20111230 MSFT 00000097)
ACPI: MCFG 0x00000000BF7904B0 00003C (v01 123011 OEMMCFG  20111230 MSFT 00000097)
ACPI: SLIT 0x00000000BF7904F0 000030 (v01 123011 OEMSLIT  20111230 MSFT 00000097)
ACPI: OEMB 0x00000000BF79E040 000086 (v01 123011 OEMB2000 20111230 MSFT 00000097)
ACPI: SRAT 0x00000000BF79A6A0 000228 (v01 123011 OEMSRAT  00000001 INTL 00000001)
ACPI: HPET 0x00000000BF79A8D0 000038 (v01 123011 OEMHPET  20111230 MSFT 00000097)
ACPI: XMAR 0x00000000BF79E0D0 000128 (v01 AMI    OEMDMAR  00000001 MSFT 00000097)
ACPI: SSDT 0x00000000BF7A35F0 000363 (v01 DpgPmm CpuPm    00000012 INTL 20051117)
ACPI: EINJ 0x00000000BF79A910 000130 (v01 AMIER  AMI_EINJ 20111230 MSFT 00000097)
ACPI: BERT 0x00000000BF79AAA0 000030 (v01 AMIER  AMI_BERT 20111230 MSFT 00000097)
ACPI: ERST 0x00000000BF79AAD0 0001B0 (v01 AMIER  AMI_ERST 20111230 MSFT 00000097)
ACPI: HEST 0x00000000BF79AC80 0000A8 (v01 AMIER  ABC_HEST 20111230 MSFT 00000097)
ACPI: Local APIC address 0xfee00000
NUMA turned off
Faking a node at [mem 0x0000000000000000-0x00000001020f2fff]
NODE_DATA(0) allocated [mem 0x8003b000-0x80060fff]
kexec: crashkernel: memory value expected
Zone ranges:
  DMA      [mem 0x00001000-0x00ffffff]
  DMA32    [mem 0x01000000-0xffffffff]
  Normal   [mem 0x100000000-0x1020f2fff]
Movable zone start for each node
Early memory node ranges
  node   0: [mem 0x00001000-0x0008cfff]
  node   0: [mem 0x00100000-0xbf77ffff]
  node   0: [mem 0x100000000-0x1020f2fff]
Initmem setup node 0 [mem 0x00001000-0x1020f2fff]
On node 0 totalpages: 792575
  DMA zone: 56 pages used for memmap
  DMA zone: 22 pages reserved
  DMA zone: 3980 pages, LIFO batch:0
  DMA32 zone: 10667 pages used for memmap
  DMA32 zone: 780160 pages, LIFO batch:31
  Normal zone: 116 pages used for memmap
  Normal zone: 8435 pages, LIFO batch:1
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x10] enabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x12] enabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x14] enabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x20] enabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x22] enabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x24] enabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x30] enabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x32] enabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x05] enabled)
ACPI: LAPIC (acpi_id[0x10] lapic_id[0x11] enabled)
ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
ACPI: LAPIC (acpi_id[0x12] lapic_id[0x15] enabled)
ACPI: LAPIC (acpi_id[0x13] lapic_id[0x21] enabled)
ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
ACPI: LAPIC (acpi_id[0x15] lapic_id[0x25] enabled)
ACPI: LAPIC (acpi_id[0x16] lapic_id[0x31] enabled)
ACPI: LAPIC (acpi_id[0x17] lapic_id[0x33] enabled)
ACPI: LAPIC (acpi_id[0x18] lapic_id[0x35] enabled)
ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
ACPI: IOAPIC (id[0x06] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x07] address[0xfec8a000] gsi_base[24])
IOAPIC[1]: apic_id 7, version 32, address 0xfec8a000, GSI 24-47
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a301 base: 0xfed00000
smpboot: Allowing 24 CPUs, 0 hotplug CPUs
PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
PM: Registered nosave memory: [mem 0x0008d000-0x0008dfff]
PM: Registered nosave memory: [mem 0x0008e000-0x000fffff]
PM: Registered nosave memory: [mem 0xbf780000-0xbf78dfff]
PM: Registered nosave memory: [mem 0xbf78e000-0xbf78ffff]
PM: Registered nosave memory: [mem 0xbf790000-0xbf79dfff]
PM: Registered nosave memory: [mem 0xbf79e000-0xbf7cffff]
PM: Registered nosave memory: [mem 0xbf7d0000-0xbf7dffff]
PM: Registered nosave memory: [mem 0xbf7e0000-0xbf7ebfff]
PM: Registered nosave memory: [mem 0xbf7ec000-0xbfffffff]
PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
PM: Registered nosave memory: [mem 0xf0000000-0xfbffdfff]
PM: Registered nosave memory: [mem 0xfbffe000-0xfbffefff]
PM: Registered nosave memory: [mem 0xfbfff000-0xfebfffff]
PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
PM: Registered nosave memory: [mem 0xfec01000-0xfec89fff]
PM: Registered nosave memory: [mem 0xfec8a000-0xfec8afff]
PM: Registered nosave memory: [mem 0xfec8b000-0xfedfffff]
PM: Registered nosave memory: [mem 0xfee00000-0xfeefffff]
PM: Registered nosave memory: [mem 0xfef00000-0xffbfffff]
PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
Booting paravirtualized kernel on Xen
Xen version: 4.4.3-9.el6 (preserve-AD)
setup_percpu: NR_CPUS:8192 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:1
PERCPU: Embedded 30 pages/cpu @ffff88007f000000 s82112 r8192 d32576 u131072
pcpu-alloc: s82112 r8192 d32576 u131072 alloc=1*2097152
pcpu-alloc: [0] 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15
pcpu-alloc: [0] 16 17 18 19 20 21 22 23 -- -- -- -- -- -- -- --
Built 1 zonelists in Node order, mobility grouping on.  Total pages: 781714
Policy zone: Normal
Kernel command line: ro root=/dev/mapper/VolGroup-lv_root rd_NO_LUKS LANG=en_US.UTF-8 rd_LVM_LV=VolGroup/lv_swap rd_MD_UUID=3119f027:dff7cf28:4a8b7925:6b2756bf SYSFONT=latarcyrheb-sun16 crashkernel=auto rd_LVM_LV=VolGroup/lv_root  KEYBOARDTYPE=pc KEYTABLE=us rd_NO_DM rd_MD_UUID=92b03f41:fc40a7ae:0c061ef2:421e97e2 rhgb quiet
PID hash table entries: 4096 (order: 3, 32768 bytes)
software IO TLB [mem 0x78000000-0x7c000000] (64MB) mapped at [ffff880078000000-ffff88007bffffff]
Memory: 1881320K/3170300K available (6629K kernel code, 1405K rwdata, 3300K rodata, 1956K init, 1860K bss, 1288980K reserved)
Hierarchical RCU implementation.
        RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=24.
RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=24
NR_IRQS:524544 nr_irqs:1024 0
xen:events: Using FIFO-based ABI
xen: --> pirq=1 -> irq=1 (gsi=1)
xen: --> pirq=2 -> irq=2 (gsi=2)
xen: --> pirq=3 -> irq=3 (gsi=3)
xen: --> pirq=4 -> irq=4 (gsi=4)
xen: --> pirq=5 -> irq=5 (gsi=5)
xen: --> pirq=6 -> irq=6 (gsi=6)
xen: --> pirq=7 -> irq=7 (gsi=7)
xen: --> pirq=8 -> irq=8 (gsi=8)
xen: --> pirq=9 -> irq=9 (gsi=9)
xen: --> pirq=10 -> irq=10 (gsi=10)
xen: --> pirq=11 -> irq=11 (gsi=11)
xen: --> pirq=12 -> irq=12 (gsi=12)
xen: --> pirq=13 -> irq=13 (gsi=13)
xen: --> pirq=14 -> irq=14 (gsi=14)
xen: --> pirq=15 -> irq=15 (gsi=15)
        Offload RCU callbacks from all CPUs
        Offload RCU callbacks from CPUs: 0-23.
Console: colour VGA+ 80x25
console [tty0] enabled
allocated 13107200 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Xen: using vcpuop timer interface
installing Xen timer for CPU 0
tsc: Detected 2400.142 MHz processor
Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.28 BogoMIPS (lpj=2400142)
pid_max: default: 32768 minimum: 301
ACPI: Core revision 20140926
ACPI: All ACPI Tables successfully acquired
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
Initializing cgroup subsys perf_event
Initializing cgroup subsys net_prio
ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 2 MCE banks
Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
Freeing SMP alternatives memory: 24K (ffffffff81f4a000 - ffffffff81f50000)
ftrace: allocating 27208 entries in 107 pages
Performance Events: unsupported p6 CPU model 44 no PMU driver, software events only.
NMI watchdog: disabled (cpu0): hardware events not enabled
installing Xen timer for CPU 1
installing Xen timer for CPU 2
installing Xen timer for CPU 3
installing Xen timer for CPU 4
installing Xen timer for CPU 5
installing Xen timer for CPU 6
installing Xen timer for CPU 7
installing Xen timer for CPU 8
installing Xen timer for CPU 9
installing Xen timer for CPU 10
installing Xen timer for CPU 11
installing Xen timer for CPU 12
installing Xen timer for CPU 13
installing Xen timer for CPU 14
installing Xen timer for CPU 15
installing Xen timer for CPU 16
installing Xen timer for CPU 17
installing Xen timer for CPU 18
installing Xen timer for CPU 19
installing Xen timer for CPU 20
installing Xen timer for CPU 21
installing Xen timer for CPU 22
installing Xen timer for CPU 23
x86: Booted up 1 node, 24 CPUs
devtmpfs: initialized
PM: Registering ACPI NVS region [mem 0xbf79e000-0xbf7cffff] (204800 bytes)
regulator-dummy: no parameters
NET: Registered protocol family 16
xen:grant_table: Grant tables using version 1 layout
Grant table initialized
ACPI: bus type PCI registered
PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
PCI: Using configuration type 1 for base access
ACPI: Added _OSI(Module Device)
ACPI: Added _OSI(Processor Device)
ACPI: Added _OSI(3.0 _SCP Extensions)
ACPI: Added _OSI(Processor Aggregator Device)
xen: registering gsi 9 triggering 0 polarity 0
ACPI: Executed 1 blocks of module-level executable AML code
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFF880075DA8000 00477C (v01 DpgPmm P001Ist  00000011 INTL 20051117)
ACPI: Dynamic OEM Table Load:
ACPI: SSDT 0xFFFF880075D8D000 000C69 (v01 PmRef  P001Cst  00003001 INTL 20051117)
ACPI: Interpreter enabled
ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140926/hwxface-580)
ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20140926/hwxface-580)
ACPI: (supports S0 S1 S4 S5)
ACPI: Using IOAPIC for interrupt routing
HEST: Table parsing has been initialized.
PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME AER]
acpi PNP0A08:00: _OSC: OS now controls [PCIeCapability]
acpi PNP0A08:00: host bridge window expanded to [mem 0xf0000000-0xfed8ffff]; [mem 0xf0000000-0xfed8ffff] ignored
acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000ca000-0x000d43ff])
PCI host bridge to bus 0000:00
pci_bus 0000:00: root bus resource [bus 00-ff]
pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
pci_bus 0000:00: root bus resource [io  0x03b0-0x03bb]
pci_bus 0000:00: root bus resource [io  0x03c0-0x03df]
pci_bus 0000:00: root bus resource [io  0x0d00-0xefff]
pci_bus 0000:00: root bus resource [io  0xf000-0xffff]
pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
pci_bus 0000:00: root bus resource [mem 0xc0000000-0xdfffffff]
pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff]
pci 0000:00:00.0: [8086:3403] type 00 class 0x060000
pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:01.0: [8086:3408] type 01 class 0x060400
pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
pci 0000:00:01.0: System wakeup disabled by ACPI
pci 0000:00:03.0: [8086:340a] type 01 class 0x060400
pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
pci 0000:00:03.0: System wakeup disabled by ACPI
pci 0000:00:07.0: [8086:340e] type 01 class 0x060400
pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
pci 0000:00:07.0: System wakeup disabled by ACPI
pci 0000:00:09.0: [8086:3410] type 01 class 0x060400
pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
pci 0000:00:09.0: System wakeup disabled by ACPI
pci 0000:00:13.0: [8086:342d] type 00 class 0x080020
pci 0000:00:13.0: reg 0x10: [mem 0xfec8a000-0xfec8afff]
pci 0000:00:13.0: PME# supported from D0 D3hot D3cold
pci 0000:00:14.0: [8086:342e] type 00 class 0x080000
pci 0000:00:14.1: [8086:3422] type 00 class 0x080000
pci 0000:00:14.2: [8086:3423] type 00 class 0x080000
pci 0000:00:14.3: [8086:3438] type 00 class 0x080000
pci 0000:00:16.0: [8086:3430] type 00 class 0x088000
pci 0000:00:16.0: reg 0x10: [mem 0xfbef8000-0xfbefbfff 64bit]
pci 0000:00:16.1: [8086:3431] type 00 class 0x088000
pci 0000:00:16.1: reg 0x10: [mem 0xfbef4000-0xfbef7fff 64bit]
pci 0000:00:16.2: [8086:3432] type 00 class 0x088000
pci 0000:00:16.2: reg 0x10: [mem 0xfbef0000-0xfbef3fff 64bit]
pci 0000:00:16.3: [8086:3433] type 00 class 0x088000
pci 0000:00:16.3: reg 0x10: [mem 0xfbeec000-0xfbeeffff 64bit]
pci 0000:00:16.4: [8086:3429] type 00 class 0x088000
pci 0000:00:16.4: reg 0x10: [mem 0xfbee8000-0xfbeebfff 64bit]
pci 0000:00:16.5: [8086:342a] type 00 class 0x088000
pci 0000:00:16.5: reg 0x10: [mem 0xfbee4000-0xfbee7fff 64bit]
pci 0000:00:16.6: [8086:342b] type 00 class 0x088000
pci 0000:00:16.6: reg 0x10: [mem 0xfbee0000-0xfbee3fff 64bit]
pci 0000:00:16.7: [8086:342c] type 00 class 0x088000
pci 0000:00:16.7: reg 0x10: [mem 0xfbedc000-0xfbedffff 64bit]
pci 0000:00:1a.0: [8086:3a37] type 00 class 0x0c0300
pci 0000:00:1a.0: reg 0x20: [io  0xcc00-0xcc1f]
pci 0000:00:1a.0: System wakeup disabled by ACPI
pci 0000:00:1a.1: [8086:3a38] type 00 class 0x0c0300
pci 0000:00:1a.1: reg 0x20: [io  0xc880-0xc89f]
pci 0000:00:1a.1: System wakeup disabled by ACPI
pci 0000:00:1a.2: [8086:3a39] type 00 class 0x0c0300
pci 0000:00:1a.2: reg 0x20: [io  0xc800-0xc81f]
pci 0000:00:1a.2: System wakeup disabled by ACPI
pci 0000:00:1a.7: [8086:3a3c] type 00 class 0x0c0320
pci 0000:00:1a.7: reg 0x10: [mem 0xfbeda000-0xfbeda3ff]
pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1a.7: System wakeup disabled by ACPI
pci 0000:00:1c.0: [8086:3a40] type 01 class 0x060400
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: System wakeup disabled by ACPI
pci 0000:00:1c.4: [8086:3a48] type 01 class 0x060400
pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.4: System wakeup disabled by ACPI
pci 0000:00:1c.5: [8086:3a4a] type 01 class 0x060400
pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: System wakeup disabled by ACPI
pci 0000:00:1d.0: [8086:3a34] type 00 class 0x0c0300
pci 0000:00:1d.0: reg 0x20: [io  0xc480-0xc49f]
pci 0000:00:1d.0: System wakeup disabled by ACPI
pci 0000:00:1d.1: [8086:3a35] type 00 class 0x0c0300
pci 0000:00:1d.1: reg 0x20: [io  0xc400-0xc41f]
pci 0000:00:1d.1: System wakeup disabled by ACPI
pci 0000:00:1d.2: [8086:3a36] type 00 class 0x0c0300
pci 0000:00:1d.2: reg 0x20: [io  0xc080-0xc09f]
pci 0000:00:1d.2: System wakeup disabled by ACPI
pci 0000:00:1d.7: [8086:3a3a] type 00 class 0x0c0320
pci 0000:00:1d.7: reg 0x10: [mem 0xfbed8000-0xfbed83ff]
pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1d.7: System wakeup disabled by ACPI
pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
pci 0000:00:1e.0: System wakeup disabled by ACPI
pci 0000:00:1f.0: [8086:3a16] type 00 class 0x060100
pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI PM1a_EVT_BLK [io  0x0800-0x0803]
pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0a00 (mask 00ff)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 4700 (mask 00ff)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 4 PIO at 0ca0 (mask 000f)
pci 0000:00:1f.2: [8086:2822] type 00 class 0x010400
pci 0000:00:1f.2: reg 0x10: [io  0xb480-0xb487]
pci 0000:00:1f.2: reg 0x14: [io  0xc000-0xc003]
pci 0000:00:1f.2: reg 0x18: [io  0xbc00-0xbc07]
pci 0000:00:1f.2: reg 0x1c: [io  0xb880-0xb883]
pci 0000:00:1f.2: reg 0x20: [io  0xb800-0xb81f]
pci 0000:00:1f.2: reg 0x24: [mem 0xfbed6000-0xfbed67ff]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.3: [8086:3a30] type 00 class 0x0c0500
pci 0000:00:1f.3: reg 0x10: [mem 0xfbed4000-0xfbed40ff 64bit]
pci 0000:00:1f.3: reg 0x20: [io  0x0400-0x041f]
pci 0000:00:01.0: PCI bridge to [bus 01]
pci 0000:00:03.0: PCI bridge to [bus 02]
pci 0000:00:07.0: PCI bridge to [bus 03]
pci 0000:00:09.0: PCI bridge to [bus 04]
pci 0000:00:1c.0: PCI bridge to [bus 05]
pci 0000:06:00.0: [8086:10d3] type 00 class 0x020000
pci 0000:06:00.0: reg 0x10: [mem 0xfbce0000-0xfbcfffff]
pci 0000:06:00.0: reg 0x18: [io  0xdc00-0xdc1f]
pci 0000:06:00.0: reg 0x1c: [mem 0xfbcdc000-0xfbcdffff]
pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.4: PCI bridge to [bus 06]
pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1c.4:   bridge window [mem 0xfbc00000-0xfbcfffff]
pci 0000:07:00.0: [8086:10d3] type 00 class 0x020000
pci 0000:07:00.0: reg 0x10: [mem 0xfbde0000-0xfbdfffff]
pci 0000:07:00.0: reg 0x18: [io  0xec00-0xec1f]
pci 0000:07:00.0: reg 0x1c: [mem 0xfbddc000-0xfbddffff]
pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: PCI bridge to [bus 07]
pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
pci 0000:00:1c.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
pci 0000:08:01.0: [102b:0532] type 00 class 0x030000
pci 0000:08:01.0: reg 0x10: [mem 0xf9000000-0xf9ffffff pref]
pci 0000:08:01.0: reg 0x14: [mem 0xfaffc000-0xfaffffff]
pci 0000:08:01.0: reg 0x18: [mem 0xfb000000-0xfb7fffff]
pci 0000:00:1e.0: PCI bridge to [bus 08] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xfaf00000-0xfb7fffff]
pci 0000:00:1e.0:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03bb] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x03c0-0x03df] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0x0d00-0xefff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0xf000-0xffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xdfffffff] (subtractive decode)
pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xfed8ffff] (subtractive decode)
pci_bus 0000:00: on NUMA node 0
xen: registering gsi 13 triggering 1 polarity 0
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 *14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 *7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *6 7 10 11 12 14 15)
ACPI: Enabled 1 GPEs in block 00 to 3F
xen:balloon: Initialising balloon driver
xen_balloon: Initialising balloon driver
vgaarb: setting as boot device: PCI:0000:08:01.0
vgaarb: device added: PCI:0000:08:01.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
vgaarb: bridge control possible 0000:08:01.0
SCSI subsystem initialized
libata version 3.00 loaded.
ACPI: bus type USB registered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: Discovered peer bus fe
PCI: root bus fe: using default resources
PCI: Probing PCI hardware (bus fe)
PCI host bridge to bus 0000:fe
pci_bus 0000:fe: root bus resource [io  0x0000-0xffff]
pci_bus 0000:fe: root bus resource [mem 0x00000000-0xffffffffff]
pci_bus 0000:fe: No busn resource found for root bus, will use [bus fe-ff]
pci_bus 0000:fe: busn_res: can not insert [bus fe-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
pci 0000:fe:00.0: [8086:2c70] type 00 class 0x060000
pci 0000:fe:00.1: [8086:2d81] type 00 class 0x060000
pci 0000:fe:02.0: [8086:2d90] type 00 class 0x060000
pci 0000:fe:02.1: [8086:2d91] type 00 class 0x060000
pci 0000:fe:02.2: [8086:2d92] type 00 class 0x060000
pci 0000:fe:02.3: [8086:2d93] type 00 class 0x060000
pci 0000:fe:02.4: [8086:2d94] type 00 class 0x060000
pci 0000:fe:02.5: [8086:2d95] type 00 class 0x060000
pci 0000:fe:03.0: [8086:2d98] type 00 class 0x060000
pci 0000:fe:03.1: [8086:2d99] type 00 class 0x060000
pci 0000:fe:03.2: [8086:2d9a] type 00 class 0x060000
pci 0000:fe:03.4: [8086:2d9c] type 00 class 0x060000
pci 0000:fe:04.0: [8086:2da0] type 00 class 0x060000
pci 0000:fe:04.1: [8086:2da1] type 00 class 0x060000
pci 0000:fe:04.2: [8086:2da2] type 00 class 0x060000
pci 0000:fe:04.3: [8086:2da3] type 00 class 0x060000
pci 0000:fe:05.0: [8086:2da8] type 00 class 0x060000
pci 0000:fe:05.1: [8086:2da9] type 00 class 0x060000
pci 0000:fe:05.2: [8086:2daa] type 00 class 0x060000
pci 0000:fe:05.3: [8086:2dab] type 00 class 0x060000
pci 0000:fe:06.0: [8086:2db0] type 00 class 0x060000
pci 0000:fe:06.1: [8086:2db1] type 00 class 0x060000
pci 0000:fe:06.2: [8086:2db2] type 00 class 0x060000
pci 0000:fe:06.3: [8086:2db3] type 00 class 0x060000
pci_bus 0000:fe: busn_res: [bus fe-ff] end is updated to fe
pci_bus 0000:fe: busn_res: can not insert [bus fe] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
PCI: Discovered peer bus ff
PCI: root bus ff: using default resources
PCI: Probing PCI hardware (bus ff)
PCI host bridge to bus 0000:ff
pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
pci_bus 0000:ff: root bus resource [mem 0x00000000-0xffffffffff]
pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
pci 0000:ff:00.0: [8086:2c70] type 00 class 0x060000
pci 0000:ff:00.1: [8086:2d81] type 00 class 0x060000
pci 0000:ff:02.0: [8086:2d90] type 00 class 0x060000
pci 0000:ff:02.1: [8086:2d91] type 00 class 0x060000
pci 0000:ff:02.2: [8086:2d92] type 00 class 0x060000
pci 0000:ff:02.3: [8086:2d93] type 00 class 0x060000
pci 0000:ff:02.4: [8086:2d94] type 00 class 0x060000
pci 0000:ff:02.5: [8086:2d95] type 00 class 0x060000
pci 0000:ff:03.0: [8086:2d98] type 00 class 0x060000
pci 0000:ff:03.1: [8086:2d99] type 00 class 0x060000
pci 0000:ff:03.2: [8086:2d9a] type 00 class 0x060000
pci 0000:ff:03.4: [8086:2d9c] type 00 class 0x060000
pci 0000:ff:04.0: [8086:2da0] type 00 class 0x060000
pci 0000:ff:04.1: [8086:2da1] type 00 class 0x060000
pci 0000:ff:04.2: [8086:2da2] type 00 class 0x060000
pci 0000:ff:04.3: [8086:2da3] type 00 class 0x060000
pci 0000:ff:05.0: [8086:2da8] type 00 class 0x060000
pci 0000:ff:05.1: [8086:2da9] type 00 class 0x060000
pci 0000:ff:05.2: [8086:2daa] type 00 class 0x060000
pci 0000:ff:05.3: [8086:2dab] type 00 class 0x060000
pci 0000:ff:06.0: [8086:2db0] type 00 class 0x060000
pci 0000:ff:06.1: [8086:2db1] type 00 class 0x060000
pci 0000:ff:06.2: [8086:2db2] type 00 class 0x060000
pci 0000:ff:06.3: [8086:2db3] type 00 class 0x060000
pci_bus 0000:ff: busn_res: [bus ff] end is updated to ff
pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
PCI: pci_cache_line_size set to 64 bytes
e820: reserve RAM buffer [mem 0x0008d000-0x0008ffff]
e820: reserve RAM buffer [mem 0xbf780000-0xbfffffff]
e820: reserve RAM buffer [mem 0x1020f3000-0x103ffffff]
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
Switched to clocksource xen
pnp: PnP ACPI init
system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
xen: registering gsi 8 triggering 1 polarity 0
pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
system 00:02: [io  0x0a10-0x0a1f] has been reserved
system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
xen: registering gsi 4 triggering 1 polarity 0
pnp 00:03: [dma 0 disabled]
pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
xen: registering gsi 3 triggering 1 polarity 0
pnp 00:04: [dma 0 disabled]
pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
system 00:05: [io  0x0ca2-0x0ca3] has been reserved
system 00:05: [io  0x0cf8-0x0cff] could not be reserved
system 00:05: [io  0x04d0-0x04d1] has been reserved
system 00:05: [io  0x0800-0x087f] could not be reserved
system 00:05: [io  0x0500-0x057f] could not be reserved
system 00:05: [mem 0x00000400-0x000004ff] could not be reserved
system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
system 00:05: [mem 0xfed40000-0xfed8ffff] has been reserved
system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:06: [mem 0xfec00000-0xfec00fff] could not be reserved
system 00:06: [mem 0xfee00000-0xfee00fff] has been reserved
system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
system 00:08: [mem 0x000c0000-0x000cffff] could not be reserved
system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
system 00:08: [mem 0xfed90000-0xffffffff] could not be reserved
system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
pnp: PnP ACPI: found 9 devices
PM-Timer failed consistency check  (0xffffff) - aborting.
pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000
pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 05] add_size 200000
pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06] add_size 200000
pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 07] add_size 200000
pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
pci 0000:00:1c.0: BAR 14: assigned [mem 0xc0000000-0xc01fffff]
pci 0000:00:1c.0: BAR 15: assigned [mem 0xc0200000-0xc03fffff 64bit pref]
pci 0000:00:1c.4: BAR 15: assigned [mem 0xc0400000-0xc05fffff 64bit pref]
pci 0000:00:1c.5: BAR 15: assigned [mem 0xc0600000-0xc07fffff 64bit pref]
pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
pci 0000:00:01.0: PCI bridge to [bus 01]
pci 0000:00:03.0: PCI bridge to [bus 02]
pci 0000:00:07.0: PCI bridge to [bus 03]
pci 0000:00:09.0: PCI bridge to [bus 04]
pci 0000:00:1c.0: PCI bridge to [bus 05]
pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xc01fffff]
pci 0000:00:1c.0:   bridge window [mem 0xc0200000-0xc03fffff 64bit pref]
pci 0000:00:1c.4: PCI bridge to [bus 06]
pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1c.4:   bridge window [mem 0xfbc00000-0xfbcfffff]
pci 0000:00:1c.4:   bridge window [mem 0xc0400000-0xc05fffff 64bit pref]
pci 0000:00:1c.5: PCI bridge to [bus 07]
pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
pci 0000:00:1c.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
pci 0000:00:1c.5:   bridge window [mem 0xc0600000-0xc07fffff 64bit pref]
pci 0000:00:1e.0: PCI bridge to [bus 08]
pci 0000:00:1e.0:   bridge window [mem 0xfaf00000-0xfb7fffff]
pci 0000:00:1e.0:   bridge window [mem 0xf9000000-0xf9ffffff 64bit pref]
pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7]
pci_bus 0000:00: resource 6 [io  0x03b0-0x03bb]
pci_bus 0000:00: resource 7 [io  0x03c0-0x03df]
pci_bus 0000:00: resource 8 [io  0x0d00-0xefff]
pci_bus 0000:00: resource 9 [io  0xf000-0xffff]
pci_bus 0000:00: resource 10 [mem 0x000a0000-0x000bffff]
pci_bus 0000:00: resource 11 [mem 0xc0000000-0xdfffffff]
pci_bus 0000:00: resource 12 [mem 0xf0000000-0xfed8ffff]
pci_bus 0000:05: resource 0 [io  0x1000-0x1fff]
pci_bus 0000:05: resource 1 [mem 0xc0000000-0xc01fffff]
pci_bus 0000:05: resource 2 [mem 0xc0200000-0xc03fffff 64bit pref]
pci_bus 0000:06: resource 0 [io  0xd000-0xdfff]
pci_bus 0000:06: resource 1 [mem 0xfbc00000-0xfbcfffff]
pci_bus 0000:06: resource 2 [mem 0xc0400000-0xc05fffff 64bit pref]
pci_bus 0000:07: resource 0 [io  0xe000-0xefff]
pci_bus 0000:07: resource 1 [mem 0xfbd00000-0xfbdfffff]
pci_bus 0000:07: resource 2 [mem 0xc0600000-0xc07fffff 64bit pref]
pci_bus 0000:08: resource 1 [mem 0xfaf00000-0xfb7fffff]
pci_bus 0000:08: resource 2 [mem 0xf9000000-0xf9ffffff 64bit pref]
pci_bus 0000:08: resource 4 [io  0x0000-0x03af]
pci_bus 0000:08: resource 5 [io  0x03e0-0x0cf7]
pci_bus 0000:08: resource 6 [io  0x03b0-0x03bb]
pci_bus 0000:08: resource 7 [io  0x03c0-0x03df]
pci_bus 0000:08: resource 8 [io  0x0d00-0xefff]
pci_bus 0000:08: resource 9 [io  0xf000-0xffff]
pci_bus 0000:08: resource 10 [mem 0x000a0000-0x000bffff]
pci_bus 0000:08: resource 11 [mem 0xc0000000-0xdfffffff]
pci_bus 0000:08: resource 12 [mem 0xf0000000-0xfed8ffff]
pci_bus 0000:fe: resource 4 [io  0x0000-0xffff]
pci_bus 0000:fe: resource 5 [mem 0x00000000-0xffffffffff]
pci_bus 0000:ff: resource 4 [io  0x0000-0xffff]
pci_bus 0000:ff: resource 5 [mem 0x00000000-0xffffffffff]
NET: Registered protocol family 2
TCP established hash table entries: 32768 (order: 6, 262144 bytes)
TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
TCP: reno registered
UDP hash table entries: 2048 (order: 4, 65536 bytes)
UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
NET: Registered protocol family 1
xen: registering gsi 16 triggering 0 polarity 1
xen: --> pirq=16 -> irq=16 (gsi=16)
xen: registering gsi 21 triggering 0 polarity 1
xen: --> pirq=21 -> irq=21 (gsi=21)
xen: registering gsi 19 triggering 0 polarity 1
xen: --> pirq=19 -> irq=19 (gsi=19)
xen: registering gsi 18 triggering 0 polarity 1
xen: --> pirq=18 -> irq=18 (gsi=18)
xen: registering gsi 23 triggering 0 polarity 1
xen: --> pirq=23 -> irq=23 (gsi=23)
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
pci 0000:08:01.0: Video device with shadowed ROM
PCI: CLS 256 bytes, default 64
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 73560K (ffff880004000000 - ffff8800087d6000)
futex hash table entries: 8192 (order: 7, 524288 bytes)
audit: initializing netlink subsys (disabled)
audit: type=2000 audit(1451692377.745:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
zpool: loaded
zbud: loaded
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 3818
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Key type asymmetric registered
Asymmetric key parser 'x509' registered
bounce: pool size: 64 pages
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler deadline registered
io scheduler cfq registered (default)
pcieport 0000:00:1c.0: enabling device (0104 -> 0107)
xen: registering gsi 17 triggering 0 polarity 1
xen: --> pirq=17 -> irq=17 (gsi=17)
xen: registering gsi 17 triggering 0 polarity 1
Already setup the GSI :17
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
ioapic: probe of 0000:00:13.0 failed with error -22
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
intel_idle: MWAIT substates: 0x1120
intel_idle: v0.4 model 0x2C
intel_idle: lapic_timer_reliable_states 0xffffffff
intel_idle: intel_idle yielding to none
input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
ACPI: Power Button [PWRB]
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
ACPI: Power Button [PWRF]
Monitor-Mwait will be used to enter C-3 state
Monitor-Mwait will be used to enter C-3 state
Warning: Processor Platform Limit not supported.
ERST: Failed to get Error Log Address Range.
[Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
GHES: Failed to enable APEI firmware first mode.
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
00:03: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
00:04: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
hpet_acpi_add: no address or irqs in _CRS
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
[drm] Initialized drm 1.1.0 20060810
brd: module loaded
loop: module loaded
libphy: Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci-pci: EHCI PCI platform driver
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
ehci-pci 0000:00:1a.7: EHCI Host Controller
ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci-pci 0000:00:1a.7: debug port 1
ehci-pci 0000:00:1a.7: cache line size of 256 is not supported
ehci-pci 0000:00:1a.7: irq 18, io mem 0xfbeda000
ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 3.18.21-16.el6.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
ehci-pci 0000:00:1d.7: EHCI Host Controller
ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci-pci 0000:00:1d.7: debug port 1
ehci-pci 0000:00:1d.7: cache line size of 256 is not supported
ehci-pci 0000:00:1d.7: irq 23, io mem 0xfbed8000
ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 3.18.21-16.el6.x86_64 ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ehci-platform: EHCI generic platform driver
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci-pci: OHCI PCI platform driver
ohci-platform: OHCI generic platform driver
uhci_hcd: USB Universal Host Controller Interface driver
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000cc00
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
xen: registering gsi 21 triggering 0 polarity 1
Already setup the GSI :21
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000c880
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb4: SerialNumber: 0000:00:1a.1
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
uhci_hcd 0000:00:1a.2: UHCI Host Controller
uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1a.2: irq 19, io base 0x0000c800
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb5: SerialNumber: 0000:00:1a.2
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
xen: registering gsi 23 triggering 0 polarity 1
Already setup the GSI :23
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000c480
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.0
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000c400
usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb7: Product: UHCI Host Controller
usb usb7: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb7: SerialNumber: 0000:00:1d.1
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000c080
usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb8: Product: UHCI Host Controller
usb usb8: Manufacturer: Linux 3.18.21-16.el6.x86_64 uhci_hcd
usb usb8: SerialNumber: 0000:00:1d.2
hub 8-0:1.0: USB hub found
hub 8-0:1.0: 2 ports detected
i8042: PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mousedev: PS/2 mouse device common for all mice
rtc_cmos 00:01: RTC can wake from S4
rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram
ledtrig-cpu: registered to indicate activity on CPUs
hidraw: raw HID events driver (C) Jiri Kosina
usbcore: registered new interface driver usbhid
usbhid: USB HID core driver
TCP: cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
mce: Unable to init device /dev/mcelog (rc: -16)
registered taskstats version 1
ima: No TPM chip found, activating TPM-bypass!
rtc_cmos 00:01: setting system clock to 2016-01-01 23:52:57 UTC (1451692377)
Freeing unused kernel memory: 1956K (ffffffff81d61000 - ffffffff81f4a000)
Write protecting the kernel read-only data: 12288k
Freeing unused kernel memory: 1552K (ffff88000167c000 - ffff880001800000)
Freeing unused kernel memory: 796K (ffff880001b39000 - ffff880001c00000)
dracut: dracut-004-388.el6
dracut: rd_NO_LUKS: removing cryptoluks activation
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.28.0-ioctl (2014-09-17) initialised: dm-devel@redhat.com
random: nonblocking pool is initialized
udev: starting version 147
udevd (273): /proc/273/oom_adj is deprecated, please use /proc/273/oom_score_adj instead.
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
[TTM] Zone  kernel: Available graphics memory: 979604 kiB
[TTM] Initializing pool allocator
[TTM] Initializing DMA pool allocator
Failed to add WC MTRR for [00000000f9000000-00000000f9ffffff]; performance may suffer.
fbcon: mgadrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
usb 4-1: new full-speed USB device number 2 using uhci_hcd
mgag200 0000:08:01.0: fb0: mgadrmfb frame buffer device
mgag200 0000:08:01.0: registered panic notifier
[drm] Initialized mgag200 1.0.0 20110418 for 0000:08:01.0 on minor 0
dracut: Starting plymouth daemon
usb 4-1: New USB device found, idVendor=0557, idProduct=2221
usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 4-1: Product: Hermon USB hidmouse Device
usb 4-1: Manufacturer: Winbond Electronics Corp
input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.1/usb4/4-1/4-1:1.0/0003:0557:2221.0001/input/input5
hid-generic 0003:0557:2221.0001: input,hidraw0: USB HID v1.00 Mouse [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.1-1/input0
input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.1/usb4/4-1/4-1:1.1/0003:0557:2221.0002/input/input6
hid-generic 0003:0557:2221.0002: input,hidraw1: USB HID v1.00 Keyboard [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.1-1/input1
ahci 0000:00:1f.2: version 3.0
xen: registering gsi 19 triggering 0 polarity 1
Already setup the GSI :19
ahci 0000:00:1f.2: controller can't do SNTF, turning off CAP_SNTF
ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl RAID mode
ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ccc ems sxs
scsi host0: ahci
scsi host1: ahci
scsi host2: ahci
scsi host3: ahci
scsi host4: ahci
scsi host5: ahci
ata1: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6100 irq 199
ata2: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6180 irq 200
ata3: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6200 irq 201
ata4: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6280 irq 202
ata5: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6300 irq 203
ata6: SATA max UDMA/133 abar m2048@0xfbed6000 port 0xfbed6380 irq 204
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata1.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata2.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata2.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata2.00: configured for UDMA/133
scsi 1:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.00: ATA-8: WDC WD3000FYYZ-01UL1B1, 01.01K02, max UDMA/133
ata3.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata3.00: configured for UDMA/133
scsi 2:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K02 PQ: 0 ANSI: 5
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: ATA-8: WDC WD3000FYYZ-01UL1B2, 01.01K03, max UDMA/133
ata4.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
ata4.00: configured for UDMA/133
scsi 3:0:0:0: Direct-Access     ATA      WDC WD3000FYYZ-0 1K03 PQ: 0 ANSI: 5
ata5: SATA link down (SStatus 0 SControl 300)
ata6: SATA link down (SStatus 0 SControl 300)
SSE version of gcm_enc/dec engaged.
alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
sd 0:0:0:0: [sda] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 3:0:0:0: [sdd] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 2:0:0:0: [sdc] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 1:0:0:0: [sdb] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 3:0:0:0: [sdd] Write Protect is off
sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
sd 1:0:0:0: [sdb] Write Protect is off
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 2:0:0:0: [sdc] Write Protect is off
sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: unknown partition table
sd 0:0:0:0: [sda] Attached SCSI disk
 sdb: unknown partition table
sd 1:0:0:0: [sdb] Attached SCSI disk
 sdd: unknown partition table
sd 3:0:0:0: [sdd] Attached SCSI disk
 sdc: unknown partition table
sd 2:0:0:0: [sdc] Attached SCSI disk
md: bind<sdb>
md: bind<sda>
md: bind<sdd>
md: bind<sdc>
md: bind<sdd>
md: bind<sdc>
md: bind<sdb>
md: bind<sda>
md: raid10 personality registered for level 10
md/raid10:md126: not clean -- starting background reconstruction
md/raid10:md126: active with 4 out of 4 devices
md126: detected capacity change from 0 to 6001180803072
 md126: p1 p2
md: md126 switched to read-write mode.
md: resync of RAID array md126
md: minimum _guaranteed_  speed: 1000 KB/sec/disk.
md: using maximum available idle IO bandwidth (but not more than 200000 KB/sec) for resync.
md: using 128k window, over a total of 5860528384k.
md: resuming resync of md126 from checkpoint.
dracut: Scanning devices md126p2  for LVM logical volumes VolGroup/lv_swap VolGroup/lv_root
dracut: inactive '/dev/VolGroup/lv_root' [100.00 GiB] inherit
dracut: inactive '/dev/VolGroup/lv_swap' [15.72 GiB] inherit
dracut: inactive '/dev/VolGroup/lvol0' [20.00 GiB] inherit
dracut: inactive '/dev/VolGroup/lvol1' [20.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm101_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm101_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm102_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm102_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm103_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm103_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm105_img' [50.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm105_swap' [3.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm106_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm106_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm107_img' [13.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm107_swap' [512.00 MiB] inherit
dracut: inactive '/dev/VolGroup/vm108_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm108_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm109_img' [13.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm109_swap' [512.00 MiB] inherit
dracut: inactive '/dev/VolGroup/backup' [250.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm111_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm111_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm112_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm112_swap' [1.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm114_img' [40.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm115_img' [80.00 GiB] inherit
dracut: inactive '/dev/VolGroup/vm115_swap' [2.00 GiB] inherit
EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
dracut: Mounted root filesystem /dev/mapper/VolGroup-lv_root
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit: type=1404 audit(1451692382.040:2): selinux=0 auid=4294967295 ses=4294967295
dracut:
dracut: Switching root
udev: starting version 147
EDAC MC: Ver: 3.0.0
EDAC MC1: Giving out device to module i7core_edac.c controller i7 core #1: DEV 0000:fe:03.0 (POLLED)
EDAC PCI0: Giving out device to module i7core_edac controller EDAC PCI controller: DEV 0000:fe:03.0 (POLLED)
EDAC MC0: Giving out device to module i7core_edac.c controller i7 core #0: DEV 0000:ff:03.0 (POLLED)
EDAC PCI1: Giving out device to module i7core_edac controller EDAC PCI controller: DEV 0000:ff:03.0 (POLLED)
EDAC i7core: Driver loaded, 2 memory controller(s) found.
dca service started, version 1.12.1
ioatdma: Intel(R) QuickData Technology Driver 4.00
xen: registering gsi 43 triggering 0 polarity 1
xen: --> pirq=43 -> irq=43 (gsi=43)
xen: registering gsi 44 triggering 0 polarity 1
xen: --> pirq=44 -> irq=44 (gsi=44)
xen: registering gsi 45 triggering 0 polarity 1
xen: --> pirq=45 -> irq=45 (gsi=45)
xen: registering gsi 46 triggering 0 polarity 1
xen: --> pirq=46 -> irq=46 (gsi=46)
xen: registering gsi 43 triggering 0 polarity 1
Already setup the GSI :43
xen: registering gsi 44 triggering 0 polarity 1
Already setup the GSI :44
xen: registering gsi 45 triggering 0 polarity 1
Already setup the GSI :45
xen: registering gsi 46 triggering 0 polarity 1
Already setup the GSI :46
pps_core: LinuxPPS API ver. 1 registered
pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
PTP clock support registered
e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
e1000e: Copyright(c) 1999 - 2014 Intel Corporation.
xen: registering gsi 16 triggering 0 polarity 1
Already setup the GSI :16
e1000e 0000:06:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
e1000e 0000:06:00.0 eth0: registered PHC clock
e1000e 0000:06:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:25:90:97:ff:18
e1000e 0000:06:00.0 eth0: Intel(R) PRO/1000 Network Connection
e1000e 0000:06:00.0 eth0: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
xen: registering gsi 17 triggering 0 polarity 1
Already setup the GSI :17
e1000e 0000:07:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
e1000e 0000:07:00.0 eth1: registered PHC clock
e1000e 0000:07:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 00:25:90:97:ff:19
e1000e 0000:07:00.0 eth1: Intel(R) PRO/1000 Network Connection
e1000e 0000:07:00.0 eth1: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082F conflicts with OpRegion 0x0000000000000800-0x000000000000084F (\PMRG) (20140926/utaddress-254)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
lpc_ich: Resource conflict(s) found affecting gpio_ich
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 1:0:0:0: Attached scsi generic sg1 type 0
sd 2:0:0:0: Attached scsi generic sg2 type 0
sd 3:0:0:0: Attached scsi generic sg3 type 0
xen: registering gsi 18 triggering 0 polarity 1
Already setup the GSI :18
i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
input: PC Speaker as /devices/platform/pcspkr/input/input7
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
iTCO_wdt: Found a ICH10R TCO device (Version=2, TCOBASE=0x0860)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
gpio_ich: GPIO from 451 to 511 on gpio_ich
xen:xen_evtchn: Event-channel device installed
blktap_device_init: blktap device major 252
blktap_ring_init: blktap ring major: 247
xen_acpi_processor: Uploading Xen processor PM info
md: export_rdev(sdd)
md: export_rdev(sdc)
md: export_rdev(sdb)
md: export_rdev(sda)
md: md126: resync interrupted.
md: checkpointing resync of md126.
md: md126 still in use.
md: resync of RAID array md126
md: minimum _guaranteed_  speed: 1000 KB/sec/disk.
md: using maximum available idle IO bandwidth (but not more than 200000 KB/sec) for resync.
md: using 128k window, over a total of 5860528384k.
md: resuming resync of md126 from checkpoint.
EXT4-fs (dm-0): re-mounted. Opts: (null)
EXT4-fs (md126p1): mounted filesystem with ordered data mode. Opts: (null)
kjournald starting.  Commit interval 5 seconds
EXT3-fs (dm-20): using internal journal
EXT3-fs (dm-20): mounted filesystem with ordered data mode
Adding 16482300k swap on /dev/mapper/VolGroup-lv_swap.  Priority:-1 extents:1 across:16482300k FS
NET: Registered protocol family 10
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
device eth0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): xenbr0: link is not ready
e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
xenbr0: port 1(eth0) entered forwarding state
xenbr0: port 1(eth0) entered forwarding state
IPv6: ADDRCONF(NETDEV_CHANGE): xenbr0: link becomes ready
audit: type=1305 audit(1451692396.912:3): audit_pid=2306 old=0 auid=4294967295 ses=4294967295 res=1
ipmi message handler version 39.2
IPMI System Interface driver.
ipmi_si: probing via SMBIOS
ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
ipmi_si: Adding SMBIOS-specified kcs state machine
ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
ipmi_si ipmi_si.0: Error clearing flags: cc
ipmi device interface
ipmi_si ipmi_si.0: Found new BMC (man_id: 0x00b980, prod_id: 0x0006, dev_id: 0x20)
ipmi_si ipmi_si.0: IPMI kcs interface initialized
w83627ehf: Found W83627DHG-P chip at 0xa10
i2c i2c-1: Found w83795adg rev. B at 0x2f
w83795 1-002f: PECI agent 1 Tbase temperature: 100
w83795 1-002f: PECI agent 2 Tbase temperature: 100
xen_pciback: backend is vpci
xenbr0: port 1(eth0) entered forwarding state
vif vif-1-0 102.0: renamed from vif1.0
device 102.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 102.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-1-0 102.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 102.0: link becomes ready
xenbr0: port 2(102.0) entered forwarding state
xenbr0: port 2(102.0) entered forwarding state
vif vif-2-0 103.0: renamed from vif2.0
device 103.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 103.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-2-0 103.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 103.0: link becomes ready
xenbr0: port 3(103.0) entered forwarding state
xenbr0: port 3(103.0) entered forwarding state
xenbr0: port 2(102.0) entered forwarding state
vif vif-3-0 105.0: renamed from vif3.0
device 105.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 105.0: link is not ready
xen-blkback:ring-ref 8, event-channel 13, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 14, protocol 1 (x86_64-abi) persistent grants
vif vif-3-0 105.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 105.0: link becomes ready
xenbr0: port 4(105.0) entered forwarding state
xenbr0: port 4(105.0) entered forwarding state
xenbr0: port 3(103.0) entered forwarding state
vif vif-4-0 106.0: renamed from vif4.0
device 106.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 106.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-4-0 106.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 106.0: link becomes ready
xenbr0: port 5(106.0) entered forwarding state
xenbr0: port 5(106.0) entered forwarding state
xenbr0: port 4(105.0) entered forwarding state
vif vif-5-0 107.0: renamed from vif5.0
device 107.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 107.0: link is not ready
xen-blkback:ring-ref 8, event-channel 8, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 9, protocol 1 (x86_64-abi) persistent grants
vif vif-5-0 107.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 107.0: link becomes ready
xenbr0: port 6(107.0) entered forwarding state
xenbr0: port 6(107.0) entered forwarding state
NOHZ: local_softirq_pending 08
xenbr0: port 5(106.0) entered forwarding state
vif vif-6-0 108.0: renamed from vif6.0
device 108.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 108.0: link is not ready
xen-blkback:ring-ref 8, event-channel 15, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 16, protocol 1 (x86_64-abi) persistent grants
vif vif-6-0 108.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 108.0: link becomes ready
xenbr0: port 7(108.0) entered forwarding state
xenbr0: port 7(108.0) entered forwarding state
xenbr0: port 6(107.0) entered forwarding state
vif vif-7-0 111.0: renamed from vif7.0
device 111.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 111.0: link is not ready
xen-blkback:ring-ref 8, event-channel 17, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 18, protocol 1 (x86_64-abi) persistent grants
vif vif-7-0 111.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 111.0: link becomes ready
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 7(108.0) entered forwarding state
vif vif-8-0 115.0: renamed from vif8.0
device 115.0 entered promiscuous mode
IPv6: ADDRCONF(NETDEV_UP): 115.0: link is not ready
xen-blkback:ring-ref 8, event-channel 24, protocol 1 (x86_64-abi) persistent grants
xen-blkback:ring-ref 9, event-channel 25, protocol 1 (x86_64-abi) persistent grants
vif vif-8-0 115.0: Guest Rx ready
IPv6: ADDRCONF(NETDEV_CHANGE): 115.0: link becomes ready
xenbr0: port 9(115.0) entered forwarding state
xenbr0: port 9(115.0) entered forwarding state
xenbr0: port 8(111.0) entered forwarding state
xenbr0: port 9(115.0) entered forwarding state
Bridge firewalling registered
nf_conntrack: automatic helper assignment is deprecated and it will be removed soon. Use the iptables CT target to attach helpers instead.
md: md126: resync done.
RAID10 conf printout:
 --- wd:4 rd:4
 disk 0, wo:0, o:1, dev:sda
 disk 1, wo:0, o:1, dev:sdb
 disk 2, wo:0, o:1, dev:sdc
 disk 3, wo:0, o:1, dev:sdd
BUG: unable to handle kernel paging request at ffffc90011167150
IP: [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
PGD 7ec75067 PUD 7ec76067 PMD 83a3067 PTE 0
Oops: 0000 [#1] SMP
Modules linked in: br_netfilter xen_pciback xen_gntalloc w83795 w83627ehf hwmon_vid coretemp hwmon ipmi_devintf ipmi_si ipmi_msghandler bridge stp llc xt_REDIRECT xt_owner nf_nat_ftp nf_conntrack_ftp xt_state xt_length xt_hl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_LOG xt_DSCP xt_dscp ipt_REJECT nf_reject_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_filter ip_tables ip6table_filter ip6_tables ipv6 ext3 jbd xen_acpi_processor blktap xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd 8250_fintek tpm_infineon gpio_ich iTCO_wdt iTCO_vendor_support pcspkr serio_raw i2c_i801 joydev sg lpc_ich e1000e ptp pps_core ioatdma dca i7core_edac edac_core ext4 jbd2 mbcache raid10 sd_mod aesni_intel ablk_helper cryptd lrw gf128mul glue_helper aes_x86_64 ahci libahci mgag200 ttm drm_kms_helper dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 2430 Comm: snmpd Not tainted 3.18.21-16.el6.x86_64 #1
Hardware name: Supermicro X8DTL/X8DTL, BIOS 2.1a       12/30/2011
task: ffff880005a8b150 ti: ffff880000438000 task.ti: ffff880000438000
RIP: e030:[<ffffffffa02665d8>]  [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
RSP: e02b:ffff88000043bcc8  EFLAGS: 00010293
RAX: 000000000006c4b0 RBX: ffffffffa0268520 RCX: 015e015c015a0158
RDX: ffff88000784d6e0 RSI: ffffc900110c4a80 RDI: ffff88006e3498c0
RBP: ffff88000043bcc8 R08: 00000000000a2708 R09: 0000000000000088
R10: 0000000000000003 R11: 0000000000000019 R12: 00000000fffffff4
R13: ffff88006e349000 R14: 00007f8a57b0cbc0 R15: ffff88000784d6c0
FS:  00007f8a576747a0(0000) GS:ffff88007f040000(0000) knlGS:0000000000000000
CS:  e033 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffffc90011167150 CR3: 000000000660f000 CR4: 0000000000002660
Stack:
 ffff88000043bd18 ffffffff815a72ca 000000050000001d 0000000000000000
 000000010000001b ffff88006e349000 00007f8a57b0cbc0 000000000000001d
 00000000fffffff2 0000000000000000 ffff88000043bdb8 ffffffff815a86d2
Call Trace:
 [<ffffffff815a72ca>] ethtool_get_stats+0xca/0x140
 [<ffffffff815a86d2>] dev_ethtool+0x842/0xd80
 [<ffffffff811bc460>] ? kmem_cache_free+0xf0/0x250
 [<ffffffff815b1945>] ? __rtnl_unlock+0x15/0x20
 [<ffffffff815b8995>] dev_ioctl+0x2f5/0x3d0
 [<ffffffff811bc460>] ? kmem_cache_free+0xf0/0x250
 [<ffffffff811efe9c>] ? __d_free+0x1c/0x20
 [<ffffffff81585afd>] sock_do_ioctl+0x5d/0x70
 [<ffffffff81585ef6>] sock_ioctl+0x76/0x2e0
 [<ffffffff811ecb93>] do_vfs_ioctl+0x73/0x380
 [<ffffffff8102181c>] ? do_audit_syscall_entry+0x6c/0x70
 [<ffffffff81021953>] ? syscall_trace_enter_phase1+0x133/0x150
 [<ffffffff811ecf41>] SyS_ioctl+0xa1/0xb0
 [<ffffffff81673e49>] system_call_fastpath+0x12/0x17
Code: 00 00 00 31 c9 45 85 d2 74 34 41 0f b7 b1 e0 86 26 a0 48 8d 04 f5 00 00 00 00 48 c1 e6 06 48 29 c6 48 03 77 38 31 c0 0f 1f 40 00 <48> 03 8c 30 20 62 03 00 48 05 58 62 03 00 4c 39 c0 75 ed 49 83
RIP  [<ffffffffa02665d8>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
 RSP <ffff88000043bcc8>
CR2: ffffc90011167150
---[ end trace c17ffd1f9ac6be4e ]---
[root@server5 tmp]#
vipinlal

vipinlal

2016-08-18 19:39

reporter   ~0027295

Hello,

We are facing some wired issue after upgrade to "kernel-3.18.34-20.el6.x86_64". We are running xen-hypervisor with the following configuration. Many of our servers are stuck and hang often. There is no specific time or event to reproduce. When the server get unresponsive, the ping request will work, but we should not be able to ssh or none of the VM inside that hardware node will work. Every time we need to reboot from IBM chassis console.
========
BIOS: >>>>>

======================
# dmidecode 2.12
SMBIOS 2.7 present.

Handle 0x0023, DMI type 0, 24 bytes
BIOS Information
    Vendor: IBM
    Version: -[B2E136UUS-1.41]-
    Release Date: 01/30/2014
    Address: 0xE0000
    Runtime Size: 128 kB
    ROM Size: 8192 kB
    Characteristics:
        PCI is supported
        PNP is supported
        BIOS is upgradeable
        BIOS shadowing is allowed
        Boot from CD is supported
        Selectable boot is supported
        EDD is supported
        Print screen service is supported (int 5h)
        8042 keyboard services are supported (int 9h)
        Serial services are supported (int 14h)
        CGA/mono video services are supported (int 10h)
        ACPI is supported
        USB legacy is supported
        Function key-initiated network boot is supported
        Targeted content distribution is supported
    BIOS Revision: 1.41
    Firmware Revision: 3.78

Handle 0x004D, DMI type 13, 22 bytes
BIOS Language Information
    Language Description Format: Long
    Installable Languages: 1
        English
    Currently Installed Language: English
======================


Processor>>>>>
=================
# dmidecode 2.12
SMBIOS 2.7 present.

Handle 0x0001, DMI type 4, 42 bytes
Processor Information
    Socket Designation: Socket 1
    Type: Central Processor
    Family: Xeon
    Manufacturer: Intel(R) Corporation
    ID: D7 06 02 00 FF FB EB BF
    Signature: Type 0, Family 6, Model 45, Stepping 7
    Flags:
        FPU (Floating-point unit on-chip)
        VME (Virtual mode extension)
        DE (Debugging extension)
        PSE (Page size extension)
        TSC (Time stamp counter)
        MSR (Model specific registers)
        PAE (Physical address extension)
        MCE (Machine check exception)
        CX8 (CMPXCHG8 instruction supported)
        APIC (On-chip APIC hardware supported)
        SEP (Fast system call)
        MTRR (Memory type range registers)
        PGE (Page global enable)
        MCA (Machine check architecture)
        CMOV (Conditional move instruction supported)
        PAT (Page attribute table)
        PSE-36 (36-bit page size extension)
        CLFSH (CLFLUSH instruction supported)
        DS (Debug store)
        ACPI (ACPI supported)
        MMX (MMX technology supported)
        FXSR (FXSAVE and FXSTOR instructions supported)
        SSE (Streaming SIMD extensions)
        SSE2 (Streaming SIMD extensions 2)
        SS (Self-snoop)
        HTT (Multi-threading)
        TM (Thermal monitor supported)
        PBE (Pending break enabled)
    Version: Intel(R) Xeon(R) CPU E5-2630 0 @ 2.30GHz
    Voltage: 1.2 V
    External Clock: 100 MHz
    Max Speed: 4000 MHz
    Current Speed: 2300 MHz
    Status: Populated, Enabled
    Upgrade: Socket LGA2011
    L1 Cache Handle: 0x0003
    L2 Cache Handle: 0x0004
    L3 Cache Handle: 0x0005
    Serial Number: Not Specified
    Asset Tag: Not Specified
    Part Number: Not Specified
    Core Count: 6
    Core Enabled: 6
    Thread Count: 12
    Characteristics:
        64-bit capable
        Multi-Core
        Hardware Thread
        Execute Protection
        Enhanced Virtualization
        Power/Performance Control

Handle 0x0002, DMI type 4, 42 bytes
Processor Information
    Socket Designation: Socket 2
    Type: Central Processor
    Family: Xeon
    Manufacturer: Intel(R) Corporation
    ID: D7 06 02 00 FF FB EB BF
    Signature: Type 0, Family 6, Model 45, Stepping 7
    Flags:
        FPU (Floating-point unit on-chip)
        VME (Virtual mode extension)
        DE (Debugging extension)
        PSE (Page size extension)
        TSC (Time stamp counter)
        MSR (Model specific registers)
        PAE (Physical address extension)
        MCE (Machine check exception)
        CX8 (CMPXCHG8 instruction supported)
        APIC (On-chip APIC hardware supported)
        SEP (Fast system call)
        MTRR (Memory type range registers)
        PGE (Page global enable)
        MCA (Machine check architecture)
        CMOV (Conditional move instruction supported)
        PAT (Page attribute table)
        PSE-36 (36-bit page size extension)
        CLFSH (CLFLUSH instruction supported)
        DS (Debug store)
        ACPI (ACPI supported)
        MMX (MMX technology supported)
        FXSR (FXSAVE and FXSTOR instructions supported)
        SSE (Streaming SIMD extensions)
        SSE2 (Streaming SIMD extensions 2)
        SS (Self-snoop)
        HTT (Multi-threading)
        TM (Thermal monitor supported)
        PBE (Pending break enabled)
    Version: Intel(R) Xeon(R) CPU E5-2630 0 @ 2.30GHz
    Voltage: 1.2 V
    External Clock: 100 MHz
    Max Speed: 4000 MHz
    Current Speed: 2300 MHz
    Status: Populated, Enabled
    Upgrade: Socket LGA2011
    L1 Cache Handle: 0x0006
    L2 Cache Handle: 0x0007
    L3 Cache Handle: 0x0008
    Serial Number: Not Specified
    Asset Tag: Not Specified
    Part Number: Not Specified
    Core Count: 6
    Core Enabled: 6
    Thread Count: 12
    Characteristics:
        64-bit capable
        Multi-Core
        Hardware Thread
        Execute Protection
        Enhanced Virtualization
        Power/Performance Control
====================
====
CentOS release 6.8 (Final)
xen-hypervisor-4.4.4-7.el6.x86_64
kernel-3.18.34-20.el6.x86_64

xm info
======
release : 3.18.34-20.el6.x86_64
version : #1 SMP Fri May 27 12:10:07 UTC 2016
machine : x86_64
nr_cpus : 24
nr_nodes : 2
cores_per_socket : 6
threads_per_core : 2
cpu_mhz : 2300
hw_caps : bfebfbff:2c100800:00000000:00003f00:17bee3ff:00000000:00000001:00000000
virt_caps : hvm hvm_directio
total_memory : 262116
free_memory : 46729
free_cpus : 0
xen_major : 4
xen_minor : 4
xen_extra : .4-7.el6
xen_caps : xen-3.0-x86_64 xen-3.0-x86_32p hvm-3.0-x86_32 hvm-3.0-x86_32p hvm-3.0-x86_64
xen_scheduler : credit
xen_pagesize : 4096
platform_params : virt_start=0xffff800000000000
xen_changeset : Tue May 3 16:31:07 2016 +0100 git:fb9cf07-dirty
xen_commandline : dom0_mem=16777216 dom0_max_vcpus=4 processor.max_cstate=1 intel_idle.max_cstate=0
cc_compiler : gcc (GCC) 4.4.7 20120313 (Red Hat 4.4.7-17)
cc_compile_by : mockbuild
cc_compile_domain : centos.org
cc_compile_date : Thu Jun 2 15:28:43 UTC 2016
xend_config_format : 4
====

Error:
================================
Aug 8 23:59:15 shoa-hv-09 kernel: NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [swapper/0:0]
Aug 8 23:59:15 shoa-hv-09 kernel: Modules linked in: dm_snapshot dm_bufio xt_multiport cls_fw sch_htb iptable_mangle sch_tbf nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntr
ack_ipv4 nf_defrag_ipv4 xt_state xt_physdev br_netfilter tun xt_mark arptable_filter arp_tables ip6t_REJECT nf_reject_ipv6 ip6table_mangle ip6table_filter ip6_tables nf
_conntrack ipt_REJECT nf_reject_ipv4 iptable_filter ip_tables bridge xen_pciback xen_gntalloc autofs4 8021q garp stp llc bonding ipv6 dm_round_robin dm_multipath xen_ac
pi_processor blktap xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd ufs(O) iTCO_wdt iTCO_vendor_support ipmi_devintf pcspkr sb_edac edac_core joydev cdc
_ether usbnet mii i2c_i801 lpc_ich shpchp 8250_fintek ipmi_si ipmi_msghandler sg ioatdma dca ext4 jbd2 mbcache sd_mod mpt2sas scsi_transport_sas raid_class qla2xxx scsi
_transport_fc be2net vxlan udp_tunnel ip6_udp_tunnel wmi mgag200 ttm drm_kms_helper dm_mirror dm_region_hash dm_log dm_mod
Aug 8 23:59:15 shoa-hv-09 kernel: CPU: 0 PID: 0 Comm: swapper/0 Tainted: G O L 3.18.34-20.el6.x86_64 #1
Aug 8 23:59:15 shoa-hv-09 kernel: Hardware name: IBM -[8737G2G]-/95Y4788, BIOS -[B2E136UUS-1.41]- 01/30/2014
Aug 8 23:59:15 shoa-hv-09 kernel: task: ffffffff81c1b4c0 ti: ffffffff81c00000 task.ti: ffffffff81c00000
Aug 8 23:59:15 shoa-hv-09 kernel: RIP: e030:[<ffffffff8100122a>] [<ffffffff8100122a>] xen_hypercall_xen_version+0xa/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: RSP: e02b:ffff880468c03dc8 EFLAGS: 00000246
Aug 8 23:59:15 shoa-hv-09 kernel: RAX: 0000000000040004 RBX: ffffc9002c808028 RCX: ffffffff8100122a
Aug 8 23:59:15 shoa-hv-09 kernel: RDX: dead000000000100 RSI: 0000000000000000 RDI: 0000000000000000
Aug 8 23:59:15 shoa-hv-09 kernel: RBP: ffff880468c03de0 R08: 0000000000000000 R09: 0000000000000200
Aug 8 23:59:15 shoa-hv-09 kernel: R10: ffff8803639e1f60 R11: 0000000000000246 R12: 0000000000000201
Aug 8 23:59:15 shoa-hv-09 kernel: R13: ffffc9002c808000 R14: 0000000000000040 R15: 0000000000000105
Aug 8 23:59:15 shoa-hv-09 kernel: FS: 00007f7c360cc7c0(0000) GS:ffff880468c00000(0000) knlGS:0000000000000000
Aug 8 23:59:15 shoa-hv-09 kernel: CS: e033 DS: 0000 ES: 0000 CR0: 0000000080050033
Aug 8 23:59:15 shoa-hv-09 kernel: CR2: ffffffffff600400 CR3: 000000034ee22000 CR4: 0000000000042660
Aug 8 23:59:15 shoa-hv-09 kernel: Stack:
Aug 8 23:59:15 shoa-hv-09 kernel: 0000000000000068 ffffc9002c8080d0 ffffffff8100b69d ffff880468c03e58
Aug 8 23:59:15 shoa-hv-09 kernel: ffffffff8100bf52 0000000000000068 ffff8803639e1f60 0000000000000200
Aug 8 23:59:15 shoa-hv-09 kernel: 0000000000000000 0000000000000201 0000000000000000 dead000000000100
Aug 8 23:59:15 shoa-hv-09 kernel: Call Trace:
Aug 8 23:59:15 shoa-hv-09 kernel: <IRQ>
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100b69d>] ? xen_force_evtchn_callback+0xd/0x10
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100bf52>] check_events+0x12/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100bf3f>] ? xen_restore_fl_direct_reloc+0x4/0x4
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff815a8a0b>] ? napi_complete+0x4b/0x60
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffffa03323c5>] xenvif_poll+0x45/0x68 [xen_netback]
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100bf00>] ? xen_irq_enable_direct_end+0x7/0x7
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff815a8b32>] net_rx_action+0x112/0x2c0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81077d0c>] __do_softirq+0xfc/0x2f0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8107800d>] irq_exit+0xbd/0xd0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff813b5f1c>] xen_evtchn_do_upcall+0x3c/0x50
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8167bede>] xen_do_hypervisor_callback+0x1e/0x40
Aug 8 23:59:15 shoa-hv-09 kernel: <EOI>
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810013aa>] ? xen_hypercall_sched_op+0xa/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810013aa>] ? xen_hypercall_sched_op+0xa/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100b700>] ? xen_safe_halt+0x10/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8101fd44>] ? default_idle+0x24/0xf0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8101f34f>] ? arch_cpu_idle+0xf/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810b3826>] ? cpuidle_idle_call+0xd6/0x1d0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81092682>] ? __atomic_notifier_call_chain+0x12/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810b3a55>] ? cpu_idle_loop+0x135/0x200
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810b3b3b>] ? cpu_startup_entry+0x1b/0x70
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810b3b80>] ? cpu_startup_entry+0x60/0x70
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8166d4d7>] ? rest_init+0x77/0x80
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81d774c9>] ? start_kernel+0x441/0x448
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81d76ea6>] ? set_init_arg+0x5d/0x5d
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81d76603>] ? x86_64_start_reservations+0x2a/0x2c
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81d7aae1>] ? xen_start_kernel+0x5ef/0x5f1
Aug 8 23:59:15 shoa-hv-09 kernel: Code: cc 51 41 53 b8 10 00 00 00 0f 05 41 5b 59 c3 cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc 51 41 53 b8 11 00 00 00 0f 05 <41> 5b 59 c3 cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc cc
Aug 8 23:59:15 shoa-hv-09 kernel: INFO: rcu_sched detected stalls on CPUs/tasks: { 2} (detected by 0, t=314716 jiffies, g=11770329, c=11770328, q=0)
Aug 8 23:59:15 shoa-hv-09 kernel: Task dump for CPU 2:
Aug 8 23:59:15 shoa-hv-09 kernel: rsyslogd R running task 0 13387 1 0x00000088
Aug 8 23:59:15 shoa-hv-09 kernel: ffff8803639da3b0 0000000000000006 ffff880369583e08 ffffffff81196ea2
Aug 8 23:59:15 shoa-hv-09 kernel: ffff8803000000a9 00007ff44002a128 ffff880369583e38 00000000000000a9
Aug 8 23:59:15 shoa-hv-09 kernel: 00007ff44002a128 ffff88000c5f1080 ffff880369583f28 ffffffff8105f95c
Aug 8 23:59:15 shoa-hv-09 kernel: Call Trace:
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81196ea2>] ? handle_mm_fault+0xb2/0x1a0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8105f95c>] ? __do_page_fault+0x1ec/0x4e0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100bd06>] ? xen_clocksource_read+0x16/0x20
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8100bed9>] ? xen_clocksource_get_cycles+0x9/0x10
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff810e1b90>] ? __getnstimeofday64+0x40/0xd0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff81114556>] ? __audit_syscall_exit+0x246/0x2f0
Aug 8 23:59:15 shoa-hv-09 kernel: [<ffffffff8167beae>] ? xen_hypervisor_callback+0x1e/0x30
================================

All servers was fine before with the following kernel: kernel-3.10.68-11.el6.centos.alt.x86_64

In order to narrow down the investigation we have applied the following solutions, but still no luck.
====
1) Disabled the C-state in BIOS and xen.
 - Added in grub.conf
     dom0_mem=16777216 dom0_max_vcpus=4 processor.max_cstate=1 intel_idle.max_cstate=0
 - #xenpm set-max-cstate 0 && xenpm set-scaling-governor performance && xenpm disable-turbo-mode
2) Disabled NMI-watchdog
#echo 0 > /proc/sys/kernel/nmi_watchdog
#sysctl -w kernel.nmi_watchdog=0 && sysctl -p

3) Changed the clocksource to "tsc" from "xen".
#echo tsc > /sys/devices/system/clocksource/clocksource0/current_clocksource
====

Even we have more CPU and disabled power saving options, still we are facing the issue.

Is there issue with the following config?
===
CONFIG_TREE_RCU=y
CONFIG_RCU_STALL_COMMON=y
CONFIG_RCU_FANOUT=64
CONFIG_RCU_FANOUT_LEAF=16
CONFIG_RCU_NOCB_CPU=y
CONFIG_RCU_NOCB_CPU_ALL=y <<<<<< Especially this one.
CONFIG_RCU_CPU_STALL_TIMEOUT=60
===

[root@xxx]# cat /sys/module/rcupdate/parameters/rcu_cpu_stall_timeout
60
[root@xxx]# cat /sys/module/rcutree/parameters/jiffies_till_sched_qs
50
[root@xxx]#


As per my understanding there is some issue in the newly updated kernel. Could you please check and analyze is there anything suspicious in any of the above logs or configs?
djdb

djdb

2016-12-16 17:39

reporter   ~0028169

Having same situation using OnApp product (xen 4.4, dom0 kernel 3.18 from CentOS 6.8/virt/x86_64/xen-44).

Dec 16 18:49:38 hv18 kernel: BUG: unable to handle kernel paging request at ffffc90015615028
Dec 16 18:49:38 hv18 kernel: IP: [<ffffffffa035e598>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
Dec 16 18:49:38 hv18 kernel: PGD 284874067 PUD 284875067 PMD 26f1fb067 PTE 0
Dec 16 18:49:38 hv18 kernel: Oops: 0000 [#1] SMP
Dec 16 18:49:38 hv18 kernel: Modules linked in: xt_multiport cls_fw sch_htb iptable_mangle xt_mark sch_tbf xt_physdev br_netfilter nf_conntrack_ipv4 nf_defrag_ipv4 arptable_filter arp_tables ip6t_REJECT nf_reject_ipv6 ip6table_mangle ipt_REJECT nf_reject_ipv4 iptable_filter ip_tables bridge xen_pciback xen_gntalloc autofs4 rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs fscache lockd sunrpc grace 8021q garp stp llc nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables ipv6 dm_round_robin dm_multipath blktap xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd ufs uas usb_storage joydev iTCO_wdt iTCO_vendor_support pcspkr i2c_i801 lpc_ich shpchp mei_me mei xhci_pci xhci_hcd ixgbe dca ptp pps_core mdio sg 8250_fintek ipmi_si ipmi_msghandler acpi_power_meter hwmon ext4 jbd2 mbcache sd_mod qla2xxx scsi_transport_fc megaraid_sas wmi ast ttm drm_kms_helper dm_mirror dm_region_hash dm_log dm_mod
Dec 16 18:49:38 hv18 kernel: CPU: 15 PID: 31869 Comm: ethtool Not tainted 3.18.44-20.el6.x86_64 #1
Dec 16 18:49:38 hv18 kernel: Hardware name: Supermicro SYS-2028TP-HC1TR/X10DRT-PT, BIOS 2.0 12/18/2015
Dec 16 18:49:38 hv18 kernel: task: ffff880008537090 ti: ffff88023c0f4000 task.ti: ffff88023c0f4000
Dec 16 18:49:38 hv18 kernel: RIP: e030:[<ffffffffa035e598>] [<ffffffffa035e598>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
Dec 16 18:49:38 hv18 kernel: RSP: e02b:ffff88023c0f7cc8 EFLAGS: 00010283
Dec 16 18:49:38 hv18 kernel: RAX: 00000000000a2708 RBX: ffffffffa0360520 RCX: ffffbe00112aaf58
Dec 16 18:49:38 hv18 kernel: RDX: ffff88023f86fdd0 RSI: ffffc9001553c700 RDI: ffff880273f0c8c0
Dec 16 18:49:38 hv18 kernel: RBP: ffff88023c0f7cc8 R08: 00000000000d8960 R09: 0000000000000044
Dec 16 18:49:38 hv18 kernel: R10: 0000000000000004 R11: 000000000000006b R12: 00000000fffffff4
Dec 16 18:49:38 hv18 kernel: R13: ffff880273f0c000 R14: 00000000006e50d0 R15: ffff88023f86fdc0
Dec 16 18:49:38 hv18 kernel: FS: 00007f5085957700(0000) GS:ffff880284fe0000(0000) knlGS:0000000000000000
Dec 16 18:49:38 hv18 kernel: CS: e033 DS: 0000 ES: 0000 CR0: 0000000080050033
Dec 16 18:49:38 hv18 kernel: CR2: ffffc90015615028 CR3: 0000000275dcd000 CR4: 0000000000042660
Dec 16 18:49:38 hv18 kernel: Stack:
Dec 16 18:49:38 hv18 kernel: ffff88023c0f7d18 ffffffff815ac73a 000000050000001d ffff880000000000
Dec 16 18:49:38 hv18 kernel: 000000010000001b ffff880273f0c000 00000000006e50d0 000000000000001d
Dec 16 18:49:38 hv18 kernel: 00000000fffffff2 0000000000000000 ffff88023c0f7db8 ffffffff815ade62
Dec 16 18:49:38 hv18 kernel: Call Trace:
Dec 16 18:49:38 hv18 kernel: [<ffffffff815ac73a>] ethtool_get_stats+0xca/0x140
Dec 16 18:49:38 hv18 kernel: [<ffffffff815ade62>] dev_ethtool+0x842/0xd80
Dec 16 18:49:38 hv18 kernel: [<ffffffff8100713e>] ? xen_pmd_val+0xe/0x10
Dec 16 18:49:38 hv18 kernel: [<ffffffff810058f9>] ? __raw_callee_save_xen_pmd_val+0x11/0x1e
Dec 16 18:49:38 hv18 kernel: [<ffffffff815b70a5>] ? __rtnl_unlock+0x15/0x20
Dec 16 18:49:38 hv18 kernel: [<ffffffff815be145>] dev_ioctl+0x2f5/0x3d0
Dec 16 18:49:38 hv18 kernel: [<ffffffff811972f2>] ? handle_mm_fault+0xb2/0x1a0
Dec 16 18:49:38 hv18 kernel: [<ffffffff8105f98c>] ? __do_page_fault+0x1ec/0x4e0
Dec 16 18:49:38 hv18 kernel: [<ffffffff8158adbd>] sock_do_ioctl+0x5d/0x70
Dec 16 18:49:38 hv18 kernel: [<ffffffff8158b1b6>] sock_ioctl+0x76/0x2e0
Dec 16 18:49:38 hv18 kernel: [<ffffffff811ef8d3>] do_vfs_ioctl+0x73/0x380
Dec 16 18:49:38 hv18 kernel: [<ffffffff8102272c>] ? do_audit_syscall_entry+0x6c/0x70
Dec 16 18:49:38 hv18 kernel: [<ffffffff81022863>] ? syscall_trace_enter_phase1+0x133/0x150
Dec 16 18:49:38 hv18 kernel: [<ffffffff811efc81>] SyS_ioctl+0xa1/0xb0
Dec 16 18:49:38 hv18 kernel: [<ffffffff8167a909>] system_call_fastpath+0x12/0x17
Dec 16 18:49:38 hv18 kernel: Code: 00 00 00 31 c9 45 85 d2 74 34 41 0f b7 b1 e0 06 36 a0 48 8d 04 f5 00 00 00 00 48 c1 e6 06 48 29 c6 48 03 77 38 31 c0 0f 1f 40 00 <48> 03 8c 30 20 62 03 00 48 05 58 62 03 00 4c 39 c0 75 ed 49 83
Dec 16 18:49:38 hv18 kernel: RIP [<ffffffffa035e598>] xenvif_get_ethtool_stats+0x58/0x90 [xen_netback]
Dec 16 18:49:38 hv18 kernel: RSP <ffff88023c0f7cc8>
Dec 16 18:49:38 hv18 kernel: CR2: ffffc90015615028
Dec 16 18:49:38 hv18 kernel: ---[ end trace c1d728748aadc2e3 ]---

Situation occurs with kernels from 3.18.21-16 to 3.18.44-20. With and without power savings enabled in BIOS. Also tried fresh ixgbe-4.4.6 driver. No success.

As for my experience, it happens when cloud controller runs this command on hypervisor:
/sbin/iptables -A FORWARD -m physdev --physdev-is-bridged --physdev-in c3x3wfwilc2j0j --physdev-out eth1.512 -s '' -j ACCEPT

and it can be reproduced:

# /sbin/iptables -A FORWARD -m physdev --physdev-is-bridged --physdev-in c3x3wfwilc2j0j --physdev-out eth1.512 -s '' -j ACCEPT
Segmentation fault (core dumped)

after that server hangs up.

As you can see "-s ''" passed in (iptables v1.4.7).
vipinlal

vipinlal

2017-12-20 10:57

reporter   ~0030792

Can anyone help on this issue? Its still on going with the kernel 3.18.44-20.el6.x86_64 as well.
paravion

paravion

2018-05-29 05:05

reporter   ~0031936

Has anyone had a resolution on this issue? We believe we are experiencing the same problem on 3.18.44-20.el6.x86_64 with OnApp on Supermicro hardware (Supermicro SuperServer 1027R­WRF)

Issue History

Date Modified Username Field Change
2016-01-02 19:46 server-admin New Issue
2016-01-02 19:46 server-admin File Added: kernel tainted 01022016.txt
2016-01-03 19:12 server-admin Note Added: 0025243
2016-01-03 19:25 server-admin File Added: kernel tainted 01032016.txt
2016-08-18 19:39 vipinlal Note Added: 0027295
2016-12-16 17:39 djdb Note Added: 0028169
2016-12-16 23:53 toracat Status new => assigned
2016-12-16 23:53 toracat Category ethtool => kernel
2017-12-20 10:57 vipinlal Note Added: 0030792
2018-05-29 05:05 paravion Note Added: 0031936